                        17 page printout

    Reproducible Electronic Publishing can defeat censorship.

          This disk, its printout, or copies of either
          are to be copied and given away, but NOT sold.

          Bank of Wisdom, Box 926, Louisville, KY 40201
                          ****     ****

               Pamphlets by Charles Watts, Vol. I.

                 EVOLUTION AND SPECIAL CREATION.

                               by
                          Charles Watts
         Vice-President of the National Secular Society

         Watts & Co. 17, Johnson's Court, Fleet Street.
                        London, England.

                              1880?

                          ****     ****

                 EVOLUTION AND SPECIAL CREATION.

     TAKING a retrospective view of the dark and unenlightened
past, when the mighty forces of nature were almost entirely hidden
from the human gaze; contemplating the sad spectacle of our
forefathers being sunken in gross superstition, ere the light of
to-day had arisen above the horizon of mental ignorance, and
contrasting the then limitation of knowledge with the extensive
educational acquirements now existing, what a pleasing contrast the
intellectual advancement presents to the modern observer!
Recognizing the glories of nature, and finding ourselves possessed
of an amazing amount of information respecting the laws of nature
and the phenomena with which these laws are connected -- such
information being for ages unknown to the great masses of the
people -- we are prompted to inquire what has produced this
marvelous transformation, and to what agency we are indebted for
this grand and stupendous revolution of the nineteenth century.
Whatever may be the reply of the theologian, whose intellect is too
often clouded with dreamy imaginations, the answer of the patient
and unfettered student of nature will be that it is to science we
owe the magic power which has substituted for the dense darkness of
the past the brilliant light of the present. The marvels of
astronomy, the revelations of geology, the splendors of botany, the
varieties of zoology, the wonders of anatomy, the useful
discoveries of physiology, and the rapid strides which have been
made in the development of the mental sciences, all combine to
unravel the once mysterious operations of mind and matter. While
each of the modern sciences has corrected long-cherished errors and
opened new paths of investigation, one or two of them have
especially tended to unfold to our view the nature, affinity, and
development of man, and the wonderful universe to which he belongs.
For instance, without the science of geology we should, in all
probability, forever have remained in ignorance of the various
changes which had taken place on the earth previous to the
appearance of man, and the different forms of animal and vegetable 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               1

                 EVOLUTION AND SPECIAL CREATION.

life that were then distributed over its surface. We now examine
the various strata of the earth, and there discover the fossil
remains of animals and plants which existed in the ages that rolled
by when no historian lived to pen the mighty transactions of nature
and hand them down to future generations. The science of
electricity, too, still only in its infancy, promises to confer an
amount of benefit upon mankind too vast to be conceived. We hear
the thunder roar, and behold the vivid flash of lightning darting
before our eyes like an arrow from the bow of the archer; but while
we regard this phenomenon we have learned not to look upon it with
dread as the vengeance of an angry God, but as a natural result of
the operation of known forces. It was for Dr. Watts to sing: --

               "There all his stores of lightning lie
                Till vengeance darts them down."

But it remained for a Franklin and a Priestley to inform us that
tempests were not to be beheld as indicating the wrath of an
offended God, but as the effect of an unequal diffusion of the
electric fluid. Thus science has been, and is, our benefactor, our
enlightener, our improver, and our redeemer. Without its aid we
should still have been in a state of mental darkness and physical
degradation. Deprived of its discoveries, we should still have been
bound down with the ties of superstition, ignorance, and
fanaticism. As Pope observes : --

          "Lo! the poor Indian, whose untutored mind
           Sees God in clouds, or hears him in the wind;
           His soul proud Science never taught to stray
           Far as the solar walk or milky way."

Perhaps there is no domain of human thought where the advantages of
scientific investigation are more clear and pronounced than in
connection with what is termed " Evolution " -- a word which,
within the last few years, has become very popular as representing
a theory of man and the universe opposed to the old orthodox notion
of special creation and supernatural government. There are, of
course, some professedly religious people who avow their belief in
Evolution, and who maintain that it is what they call God's mode of
working; and there are those who even go so far as to say that the
power and wisdom of God are seen more thoroughly displayed in the
process of Evolution than in the method, so long believed in, of
special and supernatural creation. But the number of these is
comparatively small, and, consequently, the great mass of those who
accept the word in its legitimate signification may be looked upon
as of a skeptical turn of mind. It will not be difficult to
demonstrate that the popular theological idea of creation finds no
support in the theory of Evolution, which, if not a demonstrated
thesis, has, at least, in its favor the "science of probabilities
" -- an advantage that cannot fairly be claimed for the Biblical
account of the origin of phenomena.

     The term "evolution" may be defined as an unfolding, opening
out, or unwinding; a disclosure of something which was not
previously known, but which existed before in a more condensed or
hidden form. 'There is no new existence called into being, but a
making conspicuous to our eyes that which was previously concealed.


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               2

                 EVOLUTION AND SPECIAL CREATION.

"Evolution teaches that the universe and man did not always exist
in their present form; neither are they the product of a sudden
creative act, but rather the result of innumerable changes from the
lower to the higher, each step in advance being an evolution from
a preexisting condition." On the other hand, the special creation
doctrine teaches that, during a limited period, God created the
universe and man, and that the various phenomena are not the result
simply of natural law, but the outcome of supernatural design.
According to Mr. Herbert Spencer, the whole theory of Evolution is
based upon three principles -- namely, that matter is
indestructible, motion continuous, and force persistent. Two
contending processes will be seen everywhere in operation in the
physical universe, the one antagonistic to the other, each one for
a time triumphing over its opposite. These are termed "evolution"
and "dissolution." Spencer remarks that "Evolution, under its
simplest aspect, is the integration of matter and the dissipation
of motion, while dissolution is the absorption of motion and the
concomitant disintegration of matter." Thus it will be seen that
Herbert Spencer regards evolution as the concentration or
transition of matter from a diffused to a more condensed and
perceptible form. This change he traces in the systems of the
stars; in the geological history of the earth; in the growth and
development of plants and animals; in the history of language and
the fine arts, and in the condition of civilized states. Briefly,
the theory is that the matter of which the universe is composed has
progressed from a vague, incoherent, and, perhaps, all but
homogeneous nebula of tremendous extent, to complete systems of
suns, worlds, comets, sea, and land, and countless varieties of
living things, each composed of many very different parts, and of
complex organizations.

     Coming to the organic bodies, there may be included under the
term "evolution" many different laws, some of which we may not even
know as yet, and a great number of processes, acting sometimes in
unison and often in antagonism, the one to the other. This,
however, in no way weakens the theory of evolution, which, beyond
doubt, is the process by which things have been brought to their
present condition. It will tend, perhaps, to elucidate this truth
the more readily and clearly if a brief exposition of the theory be
given under the chief divisions of this extensive subject.

     The Formation of Worlds. -- According to Evolution, the
present cosmos began its development at an immeasurably remote
date, and any attempt to comprehend the periods that have rolled by
since would paralyse our highest intellectual powers. When the
matter which is now seen shaped into suns and stars of vast
magnitude, and of incompressible number, was diffused over the
whole of the space in which those bodies are now seen moving -- of
extreme variety, and, perhaps, of nearly homogeneous character --
the human mind is unable to comprehend. This matter, by virtue of
the very laws now seen in operation in the physical universe, would
in time shape itself into bodies with which the heavens are
strewed, shining with a glory that awes while it charms. What is
called in these days the nebular cosmogony may be said to have
arisen with Sir William Herschel, who discovered with his telescope
what seemed to be worlds and systems in course of formation -- that
is, they were in various states which appeared to mark different 
degrees of condensation.

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               3

                 EVOLUTION AND SPECIAL CREATION.

     M. Laplace, without any knowledge of Herschel's speculations,
arrived at a similar idea upon a totally different ground --
namely, the uniformity of the heavenly bodies. He showed that, if
matter existed in such a different state as the nebular theory
assumed, and if nuclei existed in it, they would become centers of
aggregation in which a rotary motion would increase as the
agglomeration proceeded. Further, Laplace urged that at certain
intervals the centrifugal force acting in the rotating mass would
overcome the force of agglomeration, and the result would be a
series of rings existing apart from the mass to which they
originally adhered, each of which would retain the motion which it
possessed at the moment of separation. These rings would again
break up into spherical bodies, and hence come what are termed
primary bodies and their satellites. This Laplace showed to be at
least possible, and the results, in the case of our solar system,
are just what would have been expected from the operations of this
law. For example, everyone knows that the rapidity of the motions
in the planets is in the ratio of their nearness to the sun.

     Many facts seem to support this theory, such as the existence
of the hundred and more small bodies, called asteroids, observed
between Mars and Jupiter, which doubtless indicate a zone of
agglomeration at several points, and the rings of Saturn give an
example of zones still preserved intact. This theory has been held
by some of the most aminate astronomers, and is most ably advocated
by the late Professor Nicol in his "Architecture of the Heavens."
Some experiments have also been tried -- as, for example, that of
Plateau on a rotating globe of oil -- which showed the operation of
the law by which the suns, planets, and their moons were formed.
Such is the evolution of worlds, and it is unnecessary to point out
how diametrically it is opposed to the special creation described
in Genesis, where the heavens and the earth are called suddenly
into being by the fiat of God, and the sun stated to be created
four days afterwards. Which theory should, in these days of
thought, commend itself to a rational mind?

     The Beginning of Life upon the Earth. -- Evolution has been
subjected to many severe attacks at this point. Those who contend
for special creation have maintained, with a dogmatism which but
ill accords with the knowledge they possess upon the subject, that
nothing but the hypothesis of the supernatural origin of things is
sufficient to account for the first appearance of life upon the
earth, that evolution completely breaks down here, and that all the
experiments which have been conducted with a view to lend it
support have turned out positive failures. Such is the allegation
of orthodox opponents. Let us see what grounds they have for these
reckless and dogmatic statements. The two views of the origin of
living beings have been called respectively Biogenesis and
Abiogenesis, the first meaning that life can spring only from prior
life, and the latter that life may sometimes have its origin in
dead matter. Dr. Charlton Bastian, whose experiments will be
hereafter referred to, substitutes for Abiogenesis another word,
Archebiosis.

     Now, it is well known and admitted on all hands that there was
a time when no life existed on the earth. Not the most minute
animal, or the most insignificant plant, found a place on the 
surface of what was probably at that time a globe heated up to a 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               4

                 EVOLUTION AND SPECIAL CREATION.

temperature at which no living thing could exist. The life,
therefore, that did afterwards appear could not have sprung from
germs of prior living bodies. True, the whimsical theory was put
forward by an eminent scientific man, some years ago, that the
first germs that found their way to the earth were probably thrown
off with meteoric matter from some other planet. But on the face of
it this is absurd, because such matter would be of too high a
temperature to admit of the existence upon it of living bodies of
any kind; and, besides, were it otherwise, it would explain
nothing. It would only transfer the difficulty from this world to
some other, For life must have had a beginning somewhere, and the
question is as to that beginning somewhere. The supernaturalist
seeks to get out of the difficulty rather by cutting the Gordian
knot than by untying it, and falls back upon a special creation,
thereby avoiding any further trouble about the matter, But the
evolutionist thinks that he can see his way clearly in what must
necessarily be to some extent a labyrinth, because no one lived at
that time to observe and record what was taking place. One thing is
plain, which is, that living things were made or came into
existence -- whatever the mode may have been, or the power by which
it occurred -- out of non-living matter. Even the believers in
special creation will not deny this. The only question is,
therefore, whether the process occurred in accordance with natural
law, and whether the forces by which it was brought about were
those which exist, or, at all events, which did exist, in material
nature. For it does not follow that, if such phenomena do not occur
to-day, they could never have taken place in the past. The
conditions of the earth were different then from what they are now;
and forces may have been in operation that are now quiescent.
Professor Huxley, who thinks that no instance has occurred in
modern times of the evolution of a living organism from dead
matter, and that the experiments which have been conducted on the
subject are inconclusive -- who, in fact, ranks himself on the side
of the advocates of Bio-genesis -- yet says that, if we could go
back millions of years to the dawn of life, we should, no doubt,
behold living bodies springing from non-living matter.

     But, of course, it will be argued that, if it happened then,
it might take place now and although, as I have said, this is not
conclusive, yet to some it has much weight. What Nature has done
once, it is insisted, she can do again. Quite so; but, then, all
the conditions must be the same. Dr. Bastian himself asks the
question: "If such synthetic processes took place then, why should
they not take place now? Why should the inherent molecular
properties of various kinds of matter have undergone so much
alteration?" ("Beginnings of life"). And the question is likely to
be repeated, with, to say the least of it, some show of reason.

     It must never be forgotten, as Tyndall has very ably pointed
out, that the matter of which the organic body is built up "is that
of inorganic nature. There is no substance in the animal tissues
that is not primarily derived from the rocks, the water, and the
air." And the forces operating in the one are those which we see
working in the other, vitality only excepted, which is probably but
another manifestation of the one great force of the universe.
Indeed, Professor Huxley does not make an exception even in the
case of vitality, which, he maintains, has no more actual existence


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               5

                 EVOLUTION AND SPECIAL CREATION.

than the imaginary aquosity of water. Mr. Herbert Spencer thinks
that life, under all its forms, has arisen by an unbroken
evolution, and through natural causes alone; and this view accords
with the highest reason and philosophy.

     Nor have the experiments performed with a view to solve the
problem been so conclusive as would appear to some. At all events,
the question is an open one as to whether the origin of living
things in non-living matter has not been experimentally
demonstrated. The old doctrine of "spontaneous generation" can, in
its new form and under its recent name of Abiogenesis, or
Archebiosis, claim the support of men of great eminence in the
scientific world at the present time, Pouchet, a very illustrious
Frenchman, performed a large number of experiments, and in all or
most of them he succeeded, according to his own opinion, in
producing living things. The objection that there were germs in the
air, or water, or the materials that he employed, he met by
manufacturing artificial water out of oxygen and hydrogen, and
submitting the whole of the material employed to a temperature
above boiling-water point, which would certainly destroy any living
germ, either of an animal or vegetable character. Then, in England
a series of experiments have been performed by Dr. Bastian, one of
the leading scientists of our time; and the results have been given
to the world in some voluminous and masterly books. "These
volumes," says an opponent -- Dr. Elam -- "are full of the records
of arduous, thoughtful, and conscientious work, and must ever
retain a conspicuous place in the literature of biological
science." Dr. Bastian maintains that he has succeeded, in
innumerable instances, in producing living organisms from non-
living matter. Hence the doctrine of Evolution, which is in
accordance with true philosophy, finds its support in that physical
science where we should expect to meet with it, and to which it
really belongs.

     The Origin of Man. -- It has already been stated that the
remains of man are met with only in the most recent geological
deposits. On this point there will be no dispute. No doubt human
beings have been in existence for a much longer period than is
generally supposed; the short term of six thousand years, which our
fathers considered to cover man's entire history, pales into
insignificance before the vast periods which we know to have rolled
their course since human life began. But that fact in no way
affects the question before us. Man was certainly the last animal
that appeared, as he was the highest. If it be asked, Why highest
as well as last? the answer is, Because, by the process of
evolution, the highest must come last. This is the law that we have
seen operating all through the physical universe, so far as that
universe has disclosed to us its mighty secrets, hidden for ages,
but now revealed to scientific observation and experiment. Man
came, as other organic bodies came, by no special creation, but by
the great forces of nature, which move always in the same
direction, and work to the same end. As far as the physical powers
are concerned, it will not be difficult to conceive the same laws
operating in his production as originated the various other forms
of organic beings. His body is built up of the same materials, upon




                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               6

                 EVOLUTION AND SPECIAL CREATION.

precisely the same plan: during life he is subject to the same
growth and decay, the same building up and pulling down of tissues;
and it is but reasonable to suppose that the same forces originated
his beginning, as we know they will some day terminate his
existence.

     Mr. Darwin made a bold stroke when he gave the world his
"Descent of Man." In 1859 he had published the first edition of his
work on "The Origin of Species," which fell like a thunderbolt into
the religious camp. The commotion it caused was tremendous, and the
effect can to-day hardly be imagined; so tolerant have we grown of
late, and such a change has passed over the scene within the past
quarter of a century. The most violent opposition raged against the
new views; ridicule, denunciation, and abuse were hurled at the
head of the man who had propounded so preposterous a theory as that
all organic things had sprung from a few simple living forms very
low down in the scale of being. Then came a larger work, entitled
"Animals and Plants under Domestication," brimful of facts of a
most startling character, supporting the theory advanced in the
previous book, and challenging refutation on all hands. In the face
of these facts, the public mind cooled down a little, opposition
became milder, some adversaries were converted, and others
manifested indifference. The major part of those who still adhered
to the supernatural and special creations held that, even if the
theory of Evolution turned out to be true, it would not apply to
man, who was a being possessed of an immortal soul, and, therefore,
belonged to a different order of creatures from any other animals,
and that Mr. Darwin never intended to include human beings in the
organic structures thus originated.

     ln this state the controversy remained until 1872, when Mr.
Darwin took the bull by the horns, and at one stroke swept away the
last stronghold of special creation by showing that humanity was no
exception to the great law of evolution; for man, like other
animals, had originated in natural selection. The facts given in
the book on "The Descent of Man" are both powerful and pertinent.
This, however, is not the place to dwell upon natural selection,
and it is only referred to so far as it supports evolution. The
difficulties that have been placed in the way of the application of
this principle to man have not had much reference to his bodily
organs, but mainly to his mental and moral powers, his social
faculties, and the emotional side of his nature. True, a
controversy raged for a short time between Huxley and Owen as to
whether there was a special structure in the human brain not to be
found in the next animals lower in the scale of being; But this
contention has long since died out, and to-day no anatomist of any
note will be found contending for the existence of any such organ.
That the human brain differs considerably from the brain of any
lower animal no one who is at all acquainted with the subject will
deny; but this is difference in degree, and not arising from the
presence of any special structure in the one which is absent in the
other. Man, therefore, must look for his origin just where he seeks
for that of the inferior creatures.

     The science of embryology, which is now much more carefully
studied, and, consequently, much better known than at any period in
the past, lends very powerful support to evolution, though, 
perhaps, little to natural selection. "The primordial germs," says 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               7

                 EVOLUTION AND SPECIAL CREATION.

Huxley, "of a man, a dog, a bird, a fish, a beetle, a snail, and a
polyp are in no essential structural respects distinguishable"
("Lay Sermons"). Each organism, in fact, commences its individual
career at the same point -- that is, in a single cell. These cells
are of the same chemical composition, approximately of the same
size, and appear to be in all respects identical. Yet the one
develops into a fish, another into a reptile, a third into a bird,
a fourth into a dog, and a fifth into a man. The process is the
same in all up to a certain point. First, the cell divides into
two, then into four, eight, sixteen, and so on, until a particular
condition is reached, called by Haeckel morula, when a totally
different set of changes occur. In the case of the higher animals
the development of the embryo exhibits, up to a very late period,
a remarkable resemblance to that of man.

     The Diversity of Living Things. -- A mere glance at the
geological records will show at once that the order in which
animals and plants have appeared on the earth is that which accords
with evolution. The lowest came first, the highest last, and a
regular gradation between the two extremes,. In the early rocks in
which life appears we meet with polyps, coral, sea-worms, etc., and
no trace of land animals or plants. Then, passing upwards, we come
upon fishes, then reptiles, afterwards birds, subsequently mammals,
and, last of all, man. These are undisputed facts, as the most
elementary works on geology, whether written by a professing
Christian or an unbeliever, will clearly show.

     The only objection, perhaps, of any weight that can be urged
against the changes which evolution asserts to have taken place, is
the fact that we do not see them occur. But this, in the first
place, is hardly correct, since we see the tadpole -- which is a
fish breathing through gills, and living in the water -- pass up
into a reptile, the frog, which is a land animal breathing through
lungs, and inhaling its oxygen from the atmosphere. Secondly, the
fact that we do not see a change actually occur, which took
millions of years to become effected, can surely amount to little.
An ephemeral insect, whose life only lasts for a day, might object,
if able to reason, that an acorn could not grow into an oak tree,
because it had not seen it occur. But the evidence would be there
still in the numerous gradations that might be seen between the
acorn and the sturdy old tree that had weathered the storms of a
century. And in this case we see all the gradations between a monad
and a man in the rocks which furnish us with the history of the
past, although, as our lives are so short, we are not able to see
the whole change effected. Plants were not all suddenly called into
existence at one particular period, and then animals at another and
later time. This we know, because the remains of plants and animals
are found side by side throughout all the rocks. If there be an
exception, it is an unfortunate one for the Christian
supernaturalist, since it shows that animals were first; for
certain it is that animal remains are met with in the oldest rocks.

     The objection to evolution, that no transformation of one
species into another has been seen within recorded history, is
entirely groundless, and betrays utter carelessness on the part of
the objectors. The truth is, such transformations have taken place,
as mentioned above in reference to the tadpole. Professor Huxley 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               8

                 EVOLUTION AND SPECIAL CREATION.

and other scientists have proved this to be the case. It should,
however, be remembered that in most instances these great changes
are the work of time. As Dr. David Page observes: "It is true that,
to whatever process we ascribe the introduction of new species, its
operation is so slow and gradual that centuries may pass away
before its results become discernible. But, no matter how slow,
time is without limit; and, if we can trace a process of variation
at work, it is sure to widen in the long run into what are regarded
as specific distinctions. It is no invalidation of this argument
that science cannot point to the introduction of any new species
within the historic era; for till within a century or so science
took no notice of either the introduction or extinction of species,
nor was it sufficiently acquainted with the flora and fauna of the
globe to determine the amount of variation that was taking place
among their respective families. Indeed, influenced by the belief
that the life of the globe was the result of one creative act, men
were unwilling to look at the long past which the infant science of
paleontology was beginning to reveal, and never deigned to doubt
that the future would be otherwise than the present. Even still
there are certain minds who ignore all that geology has taught
concerning the extinction of old races and the introduction of
newer ones, and who, shutting their eyes to the continuity of
nature, cannot perceive that the same course of extinction and
creation must ever be in progress" ("Man: Where, Whence, and
Whither?").

     Let us now apply a test to the creative theory with a similar
demand, and what will be the result? An utter failure on the part
of the creationists to substantiate their dogmatic pretensions.
Suppose we exclaimed, "Show us a single creative act of one species
within recorded history." It would be impossible for them to do so,
for there is not a shadow of evidence drawn from human experience
in favor of what theologians call creation. "We perceive a certain
order and certain method in nature; we see that under new
conditions certain variations do take place in vegetable and animal
structures, and by an irresistible law of our intellect we
associate the variations with the conditions in the way of cause
and effect. Of such a method we can form some notion, and bring it
within the realm of reason; of any other plan, however it may be
received, we can form no rational conception."

     "The whole analogy of natural operations," says Professor
Huxley, "furnishes so complete and crushing an argument against the
intervention of any but what are called secondary causes in the
production of all the phenomena of the universe that, in view of
the intimate relations between man and the rest of the living
world, and between the forces exerted by the latter and all other
forces, I can see no excuse for doubting that all are coordinated
terms of nature's great progression, from the formless to the
formed, from the inorganic to the organic, from blind force to
conscious intellect and will." The most that can be said of the
creative theory is that it is a question of belief; but of
knowledge never.

     Dr. Page observes: "We may believe in a direct act of
creation; but we cannot make it a subject of research. Faith may
accept, but reason cannot grasp it. On the other hand, a process of


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               9

                 EVOLUTION AND SPECIAL CREATION.

derivation by descent is a thing we can trace as of a kind with
other processes; and, though unable to explain, we can follow it as
an indication, at least, of the method which Nature has adopted in
conformity with her ordinary and normal course of procedure. We can
admit possibilities, but must reason from probabilities, and the
probable can only be judged of from what is already known. Than
this there is clearly no other course for philosophy. Everywhere in
nature it sees nothing but processes, means, and results, causes
and effects, and it cannot conceive, even if it wished, of anything
being brought about unless through the instrumentality of means and
processes."

     To me it has always been a difficulty to understand how an
infinite being could possibly have been the creator of all things.
For this reason: if he is infinite, he is everywhere if everywhere,
he is in the universe; if in the universe now, he was always there.
If he were always in the universe, there never was a time when the
universe was not; therefore, it could never have been created.

     If it be said that this being was not always in the universe,
then there must have been a period when he occupied less space than
he did subsequently. But "lesser" and "greater" cannot be applied
to that which is eternally infinite. Further before we can
recognize the soundness of the position taken by the advocates of
special creation, we have to think of a time when there was no time
-- of a place where there was no place. Is this possible? If it
were, it would be interesting to learn where an infinite God was at
that particular period, and how, in "no time," he could perform his
creative act. Besides, if a being really exists who created all
things, the obvious question at once is, "Where was this being
before anything else existed?" "Was there a time when God over all
was God over nothing? Can we believe that a God over nothing began
to be out of nothing, and to create all things when there was
nothing?" Moreover, if the universe was created, from what did it
emanate? From nothing? But "from nothing, nothing can come." Was it
created from something that already was? If so, it was no creation
at all, but only a continuation of that which was in existence.
Further, "creation needs action; to act is to use force; to use
force implies the existence of something upon which that force can
be used. But if that 'something' were there before creation, the
act of creating was simply the reforming of preexisting materials."
Here three questions may be put to the opponents of evolution who
affirm the idea of special creation: -- (1) Is it logical to affirm
the existence of that of which nothing is known, either of itself
or by analogy? Now, it cannot be alleged that anything is known of
the supposed supernatural power of creation. On the other hand,
sufficient is known of the facts of evolution to prevent the
careful student of Nature from attempting to rob her of that force
and life-giving principle which undoubtedly belongs to her. (2) Is
it logical to ascribe events to causes the existence of which is
unknown, and more particularly when such events can be reasonably
explained upon natural principles with the aid of the science of
probabilities"? Dr. Page forcibly remarks "Man has his natural
history relations -- of that there can be no gainsaying -- and we
merely seek to apply to the determination of these the same methods
of research which by common consent are applied to the
determination of the relations of other creatures ... Scientific 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               10

                 EVOLUTION AND SPECIAL CREATION.

research must abide by scientific methods; scientific convictions
must rest on scientific investigations." To assert that life is
associated with something that is immaterial and immortal, and that
this force could only have been brought into existence by a special
act of "the one great creator," is to prostrate reason and
experience before the assumptions of an over-satisfied theology. To
once more use the words of Dr. Page: "Science knows nothing of life
save through its manifestations. With the growth of physical
organization it comes; with the decay of organization it
disappears. While life endures, mind is its accompaniment; when
life ceases, mental activity comes to a close. Thus far we can
trace; beyond this science is utterly helpless. No observation from
the external world; no analogy, however plausible; no analysis,
however minute, can solve the problem of an immaterial and immortal
existence." (3) Is it logical to urge the theory of special
creation when science proclaims the stability of natural law, and
its sufficiency for the production of all phenomena? Professor
Tyndall, in his lecture on "Sound," remarks that, if there is one
thing that science has demonstrated more clearly than another, it
is the stability of the operations of the laws of nature. We feel
assured from experience that this is so, and we act upon such
assurance in our daily life. The same eminent scientist, in his
Belfast address, says: "Now, as science demands the radical
extirpation of caprice, and the absolute reliance upon law in
nature, there grew with the growth of scientific notions a desire
and determination to sweep from the field of theory this mob of
gods and demons, and to place natural phenomena on a basis more
congruent with themselves." Again: "Is there not a temptation to
close to some extent with Lucretius when he affirms that 'Nature is
seen to do all things spontaneously of herself without the meddling
of the gods,' or with Bruno when he declares that Matter is not
'that mere empty capacity which philosophers have pictured her to
be, but the universal mother who brings forth all things as the
fruit of her own womb ... By an intellectual necessity I cross the
boundary of the experimental evidence, and discern in that matter
which we, in our ignorance of its latent powers, and
notwithstanding our professed reverence for its creator, have
hitherto covered with opprobrium, the promise and potency of all
terrestrial life."

     Psychical Powers. -- This is the great stronghold of the
opponents of evolution. They maintain that, whatever may have taken
place with regard to physical powers and bodily organs, it is clear
that the higher intellectual faculties of man could not so have
originated; that those, at least, must be the result of a special
creation, and must have been called into existence by some
supernatural power when human beings first appeared upon the stage
of life. Such persons further urge that, even if it could be shown
beyond doubt that the marvelously constructed body of man, with its
beautifully adjusted parts of bone and muscle, nerve and brain,
skin and mucous membrane, had its origin in evolution, yet no light
whatever would be thrown upon the source of the wondrous powers of
judgment and memory, understanding and will, perception and
conception. This argument, no doubt, to some at first appears
specious; but the question is, Is it sound? The assumption seems to
be that we meet with these powers now for the first time, and that,
therefore, it is here that a special creation must be called in to 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               11

                 EVOLUTION AND SPECIAL CREATION.

account for their origin, their character being so different from
anything that has previously crossed our path in this
investigation, But assuredly this is not correct. Some of these
powers are certainly to be met with in the lower animals -- a few
of them low down in the scale -- and for the rest the difference
will be one of degree more than of quality.

     It will not surely be maintained that perception is peculiar
to man it must exist wherever there are organs of sense, and these
extend in some form or other to the lowest phase of animal life.
Volition is also met with in all the higher animals; and memory may
be observed in the dog, horse, elephant, cat, camel, and numerous
other mammals, with whose habits every-day life makes us familiar.
Even judgment in the form of comparison is often displayed by the
domestic animals, the dog in particular. Dr. H. Bischoff, in his
"Essay on the Difference between Man and Brutes," says, "It is
impossible to deny the animals, qualitatively and quantitatively,
as many mental faculties a as we find in man. They possess
consciousness. They feel, think, and judge; they possess a will
which determines their actions and motions. Animals possess
attachment; they are grateful, obedient, good-natured and, again,
false treacherous, disobedient, revengeful, jealous, etc. Their
actions frequently evince deliberation and memory. It is in vain to
derive such actions from so-called instinct, which unconsciously
compels them so to act." Max Maller also, in his "Science of
Language," admits that brutes have five senses like ourselves; that
they have sensations of pain and pleasure; that they have memory;
that they are able to compare and distinguish; have a will of their
own, show signs of shame and pride, and are guided by intellect as
well as by instinct.

     With such facts as these before us, what reason have we for
supposing that these psychical powers are not as likely to have
been evolved as the bodily organs? There is no break whatever to be
seen in the chain at the point of their appearance in man. If the
mental powers of the lower animals have come by evolution, there is
not a shadow of reason for supposing that those of man arose in any
other way, for they are all of the same quality, differing only in
degree. No doubt, as Mr. Darwin says, "the difference between the
mind of man and that of the highest ape is immense." And yet, as he
also remarks, "great as it is, it is certainly one of degree, and
not of kind." The highest powers of which man can boast -- memory,
judgment, love, attention, curiosity, imitation, emotion -- may all
be met with in an incipient form in lower animals. Let any man
analyze his mental faculties one by one -- not look at them in a
state of combination, for that will be calculated to mislead -- and
then say which of them is peculiar to man as man, and not to be
found in a smaller degree much lower in the scale of being. Even
the capacity for improvement -- in other words, for progress -- is
not peculiar to man, as Mr. Darwin has shown by innumerable
examples of great force and beauty.

     The emotions have often been spoken of as being peculiar to
man, but evidently with no regard to accuracy. Terror exists in all
the highest of the lower animals as surely as it does in man, and
shows itself in the same way. it causes the heart to palpitate, a
tremor to pass along the muscles, and even the hair to undergo that


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               12

                 EVOLUTION AND SPECIAL CREATION.

change which is called "standing on end," in the horse, the dog,
and other animals, as in the human species. "Courage and timidity,"
observes Darwin, "are extremely variable qualities in the
individuals of the same species, as is plainly seen in our dogs.
Some dogs and horses are ill-tempered and easily turn sulky; others
are good-tempered; and these qualities are certainly inherited.
Everyone knows how liable animals are to furious rage, and how
plainly they show it." The love of the dog for his master is
proverbial; indeed, this noble animal has been known to lick the
hand of the vivisector while undergoing at his hands (he severest
torture. And revenge is often manifested by the lowest animals --
not simply the sudden impulse which revenges itself at the moment
for pain inflicted but long, or wrongs done, but long brooding
feeling, which may smoulder for months, waiting for the opportunity
for manifesting itself, and, when that comes, bursting out into a
flame violent and hateful. There are thousands of cases on record
in which this has happened, especially in the case of monkeys which
have been kept tame. And, perhaps, the personal experience of most
persons can furnish an example of the truth of this allegation.

The social instincts are plainly seen in many of the lower animals;
not, of course, in that perfect form in which they are met with in
man; but the difference here again is one of degree only. Many
animals experience pleasure in the company of their fellows, and
are unhappy at a Separation being effected. They will show sympathy
one for another, and even perform services for each other's
benefit. Some animals lie together in large numbers, and never
separate except for a very short time, and then only for a purpose
which they clearly understand. This is the case with sheep, rats,
American monkeys, and also with rooks, jackdaws, and starlings.
Darwin observes: "Everyone must have noticed how miserable horses,
dogs, sheep, etc., are when separated from their companions, and
what affection the two former kind will show on their re-union. It
is curious to speculate upon the feelings of a dog who will rest
peacefully for hours in a room with his master or any of the family
without the least notice being taken of him, but who, if left for
a short time by himself, barks and howls dismally." Here we find
the origin of the social faculty in man. It is very easy to imagine
the course of development which this must have taken in order to
have culminated in the highest form as we see it in the human
species. The psychical powers appear first in an incipient form,
and then gradually develop through a long course of ages, until
they attain their height in humanity. Other influences, such as the
power of language, further the development, these powers themselves
being the result of the process of evolution. The question how far
language is confined to man is one of great interest to the student
of evolution. In replying to the inquiry, "What is the difference
between the brute and man?" Max Maller says: "Man speaks, and no
brute has ever uttered a word. Language is our Rubicon, and no
brute has ever crossed it." Referring to this statement, Dr. Page
remarks: "Are not these powers of abstraction and language a matter
of degree rather than of kind? Do not the actions of many of the
lower animals sufficiently indicate that they reason from the
particular to the general? And have they not the power of
communicating their thoughts to one another by vocal sounds which
cannot be otherwise regarded than as language? No one who has
sufficiently studied the conduct of our domestic animals but must 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               13

                 EVOLUTION AND SPECIAL CREATION.

be convinced of this power of generalization; no one who has
listened attentively to the various calls of mammals and birds can
doubt they have the power of expressing their mental emotions in
language. Their powers of abstraction may be limited, and the range
of their language restricted; but what shall we say of the mental
capacity of the now extinct Tasmanian, which could not carry him
beyond individual conceptions, or of the monosyllabic click-cluck
of the Bushman, as compared with the intellectual grasp and the
inflectional languages of modern Europe? If it shall be said that
these are matters merely of degree, then are the mental processes
and languages of the lower animals, as compared with those of man,
also matters of degree -- things that manifest themselves in the
same way and by the same organs, but differing in power according
to the perfection of the organs through which they are manifested."

     The Doctor's view of this matter receives a striking
corroboration from the following excerpt from the introduction to
Agassiz's "Contributions to the Natural History of the United
States": "The intelligibility of the voice of animals to one
another, and all their actions connected with such calls, are also
a strong argument of their perceptive power, and of their ability
to act spontaneously and with logical sequence in accordance with
these perceptions. There is a vast field open for investigation in
the relations between the voice and the actions of animals, and a
still more interesting subject of inquiry in the relationship
between the cycle of intonations which different species of animals
of the same family are capable of uttering, and which, so far as I
have yet been able to trace them, stand to one another in the same
relations as the different, so-called , families of languages."

     The moral powers of man have been evolved in a manner similar
to that in which the other forces belonging to the human race were
evolved. All that we see in the evolution of human conduct is the
result of the great and potent law of evolution. "it is said,"
writes M.J. Savage in his suggestive book, "The Morals of
Evolution," "that there can be no permanent and eternal law of
morality unless we believe in a God and a future life. But I
believe that this moral law stands by virtue of its own right, and
would stand just the same without any regard to the question of
immortality or the discussion between Theism and Atheism. If there
be no God at all, am I not living? Are there not laws according to
which my body is constructed -- laws of health, laws of life, laws
that I must keep in order to live and in order to be well? If there
be no God at all, are you not existing? Have I right to steal your
property, to injure you, to render you unhappy, because, forsooth,
I choose to doubt whether there is a God, or because you choose to
doubt whether there is a God? Are not the laws of society existing
in themselves, and by their own nature? Suppose all the world
should suddenly lose its regard for truth and become false through
and through, so that no man could depend upon his brother, would
not society become disintegrated, disorganized? Would not all
commercial and social life suddenly become impossible? Would not
humanity become a chaos and a wreck, and that without any sort of
regard to the question as to whether men believed in a God or did
not believe in one? These laws are essential in the nature of
things; and they stand, and you live by keeping them, and die by 



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               14

                 EVOLUTION AND SPECIAL CREATION.

breaking them, whether there is a God or not." These are the
accurate and ennobling views of existence born of minds which
evolution has raised from the ignorant depths of the past to the
intellectual heights of the present.

     On all sides the candid and impartial observer may behold
undoubted evidence in favor of the doctrine of evolution. We see it
in the various changes of the solar system, There are (1) fire
mists; (2) globes of gas; (3) condensed oceans; (4) crust
formation; (5) mountains and rivers, and (6) its present phenomena.
What is this but evolution? Is it not a manifestation of changes
from the lower to the higher, from the simple to the complex, and
from the chaotic to the consolidated? The same principle is
illustrated, as before indicated, by the science of embryology,
with its clearly-marked stages of development -- the fish, reptile,
bird, quadruped, and, finally, the human form. The relationship of
the species gives its proof in favor of the evolution theory. The
different types of to-day had their one starting point, the
variations now seen having been produced by altered conditions.
Moreover, we find that in the process of evolution some organs in
animals become useless, while others change their use, thus proving
that the animal kingdom possess structural affinities, and that the
subsequent differentiation depends upon the opportunity afforded
for evolution. Then, again, man's ability to divert animal
instincts and intelligence from their original sphere, as shown in
the training of certain of the lower animals; of improving the eye
as an optical instrument; of rendering less antagonistic the
natures and instincts we discover in different species constantly
at war with each other, all point to one process -- that of
evolution.

     There is the old sentimental objection to this theory, that it
is humiliating to think that we have evolved from forms lower down
in the scale of animal life. But, as Dr. Page points out, there is
nothing in this view necessarily degrading "If, in virtue of some
yet unexplained process, man has derived his descent from any of
the lower orders, he is clearly not of them -- his higher
structural adaptations and improvable reason defining at once the
specialty of his place, and the responsibility of his functions. It
can be no degradation to have descended from some antecedent form
of life, any more than it can be an exaltation to have been
fashioned directly from the dust of the earth. There can be nothing
degrading or disgusting in the connection which nature has
obviously established between all that lives, and those who employ
such phrases must have but a poor and by no means very reverent
conception of the scheme of creation. The truth is, there is
nothing degrading in nature save that which, forgetful of its own
functions, debases and degrades itself. The jibing and jeering at
the idea of an 'ape-ancestry,' so often resorted to by the
ignorant, has in reality no significance to the mind of the
philosophic naturalist. There is evidently one structural plan
running throughout the whole of vitality, after which its myriad
members have been ascensively developed, just as there is one great
material plan pervading the planetary system; and science merely
seeks to unfold that plan, and to determine the principles upon
which it is constructed. If there be no generic connection between
man and the order that stands next beneath him, there is at all
events a marvelous similarity in structural organization, and this 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               15

                 EVOLUTION AND SPECIAL CREATION.

similarity is surely suggestive of something more intimate than
mere coincidence." Evolution, therefore, although unable to supply
the solution to every problem presented to the student of nature,
is, so far as can be discovered at the present day, the truest
theory of man and the universe, and is sufficient for all practical
purposes. Further, it satisfies the intellect as no other theory
does, and is assuredly more reasonable than that of special
creation.

     One question of great importance will probably suggest itself
to those who have given the theory of evolution much consideration.
It is this: What is to be the position of things, and especially of
man, in the future? Will there be evolved higher beings after him,
as he is higher than those who preceded him? He stands now as the
lord of creation; but so stood many mighty reptiles of the past in
their day and generation. Could they have reasoned, would they not
have concluded that they were the final end of creation, and that
all that had gone before was simply to prepare for their entrance
into the world? In that they would have erred; and it may be asked,
Shall we not equally err if we hastily decide that no higher being
than man can ever come on earth -- that he is, and will ever
remain, the highest of organic existences? Now, the cases are not
quite analogous, as a little reflection will show. The earlier
animals were entirely the creatures of evolution; man is largely
the director of the process. He can, by his intellect, control the
law itself, just as he bends gravitation to his will, though, in a
sense, he is as much subject to its power as the earth on which he
treads. Before man arose, the animals and plants then existing were
molded by the great power operating upon them from within and
without; hence the form they took and the functions they performed.
When they had to contend with an unfortunate environment they
became modified; or, failing that, they disappeared. Now man, by
his mental resource, can supply natural deficiencies, and thus not
defeat evolution, but direct its current into a new channel. He can
bring his food from a distance, and thus avoid scarcity in the
country where he dwells; he can successfully contend against
climate, disease, and a thousand other destructive agencies which
might otherwise sweep him away. It is, therefore, no longer a
contest between physical powers, but between physical and mental.
No higher physical development is likely to occur, because it would
not meet the case, since, however perfect it might be, it could not
hold its own in the struggle for existence against man with his
intellect. The development in the future must be one of mind, not
of body. We do not, consequently, look forward to the time when
organized beings, higher and more perfect physically than man,
shall take his place on the earth; but we do believe that a period
will arrive when the intellectual powers shall be refined,
expanded, and exalted beyond anything of which at present we can
form a conception. The future of man is a topic of all-absorbing
interest, and it needs no prophetic insight to enable us to form
some dim and vague idea of what it will be. Mind will grapple with
the great forces of nature, making them subservient to man's
comfort and convenience. Virtue shall array herself more resolutely
than ever against vice, and rid the world of its malignant power.
Brother shall cease slaying brother at the command of kingly
despots, and thus the world shall be crowned with the laurels of
peace. Priestcraft shall lose its power over humanity, and mental 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               16

                 EVOLUTION AND SPECIAL CREATION.

liberty shall have a new birth. The barriers of social caste shall
be broken down, and the brotherhood of man thereby consolidated.
Woman shall no longer be a slave, but free in her own right.
Capital and labor shall cease to be antagonistic, and shall be
harmoniously employed to enrich the comforts and to augment the
happiness of the race. Education shall supplant ignorance, and
justice take the place of oppression. Then the era shall have
arrived of which the philosopher has written and the poet has sung.
Freedom shall be the watchword of man, reason shall reign supreme,
and happiness prevail throughout the earth.

          "When from the lips of Truth one mighty breath
           Shall, like a whirlwind, scatter in its breeze
           The whole dark pile of human miseries,
           Then shall the reign of mind commence on earth
           And, starting forth as from a second birth,
           Man, in the sunrise of the world's new spring,
           Shall walk transparent like some holy thing."




                          ****     ****

    Reproducible Electronic Publishing can defeat censorship.

                          ****     ****




   The Bank of Wisdom is a collection of the most thoughtful,
scholarly and factual books. These computer books are reprints of
suppressed books and will cover American and world history; the
Biographies and writings of famous persons, and especially of our
nations Founding Fathers. They will include philosophy and
religion. all these subjects, and more, will be made available to
the public in electronic form, easily copied and distributed, so
that America can again become what its Founders intended --

                 The Free Market-Place of Ideas.

   The Bank of Wisdom is always looking for more of these old,
hidden, suppressed and forgotten books that contain needed facts
and information for today. If you have such books, magazines,
newspapers, pamphlets, etc. please contact us, we need to give them
back to America. If you have such books please send us a list that
includes Title, Author, publication date, condition and price.

                          ****     ****









                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               17
