Copyright 1983
NPG,Ltd.
		     GENETIC WORKER TESTING

  ISSUE:  Should private companies be allowed to screen job applicants on the
basis of genetic tests?  (1) Yes.  Companies should be free to use genetic or
any other kind of testing; if workers object, they are free to work elsewhere.
(2) No.  It is unfair to reject job applicants on the basis of their genetic
structure, something that they can do nothing about.

  BACKGROUND:  Recent advances in genetic research allow researchers to
identify many genetic flaws that create tendencies toward diseases such as
emphysema, arteriosclerosis, Parkinson's Disease and others.  Many of these
flaws are apparently randomly generated, giving no advance warning as to who
wll be affected.  But some genetic flaws are not evenly distributed throughout
the population; rather they are concentrated in certain groups, including
certain minority groups.  Businesses are becoming interested in genetic testing
as a way of identifying workers who are particularly susceptible to certain
substances By such early identification, precautions can be taken to improve
workers' safety.  But business is also aware that workers with diseases
(genetically caused or not) are an economic burden on industry because they
miss more work than their healthy counterparts.  Thus there is an economic
interest in screening job applicants for genetic defects.

  POINT:  If genetic tests are available that allow businesses to do a better
and more efficient job, then they should be allowed to use them.  All consumers
benefit when business works better.  It is wrong to burden others with the
problems of some individuals.  And it is not a one-sided issue.  Workers
benefit from having advance warning of susceptibilities.  It allows them to
choose occupations which are less dangerous to them, and it allows them to
begin treatment earlier.  You also have to be realistic.  It is impractical,
bordering on impossible, to halt genetic testing for employment or other
business purposes while retaining it for the voluntary detection and early
treatment of diseases.	People who have a tendency toward certain diseases
often have a shorter life expectancy than normal.  If they share equally in
company-sponsored benefit programs including life and disability insurance,
they (or their estate) will statistically realize a greater return than the
average policy holder.	That is unfair to every other participant in these
programs.

  COUNTERPOINT:  Business uses of genetic engineering, if allowed at all,
should be limited to voluntary ones, and any discrimination by business against
people who choose not to submit to the testing should be severely punished.  A
certain amount of individual freedom is an essential part of working, and you
cannot allow companies to take that away just because they think it would be
more "efficient." No one is perfect, and this would just provide a credible
basis for otherwise unacceptable discrimination.  Because some genetic defects
are tied to a person's racial or cultural background, the indiscriminate use of
genetic testing could result in a sharp resurgence of racial or other forms of
discrimination.  Businesses will tend to view the genetic test results as
definitive.  But that is not always true.  Tests can be wrong.	Even more
important, people have overcome genetically-caused problems in the past; they
ought to be given a fair chance to do so in the future.  Widespread,
uncontrolled screening will not give them that chance.	The fundamental
unfairness of genetic screening cannot be avoided.  Unlike educational and
training deficiencies, genetic traits cannot be changed.  People should not be
punished (and that is what a denial of employment really is) for things that
they cannot change, just as they cannot legally be discriminated against now on
the basis of race, religion or sex.  This is not just a matter of philosophy;
it also has a fundamental legal dimension.  To allow unrestricted involuntary
testing would violate an individual's Constitutional protection against
self-incrimination, because the results of that kind of test might be crucial
to his livelihood.


QUESTIONS:
  o What would happen if government tried to impose controls on genetic
screening tests?  Do you think they would work, that they would be able to
permit beneficial research while barring that which poses high risks?

  o If a person has a genetically-based physical handicap such as
arteriosclerosis, should business be allowed to discriminate on the basis of
that handicap?

  o Do you think that it is fair to say that you are really punishing a person
when you deny him or her a job because you think doing that job would be
injurious to that person?

REFERENCES:

     o The Question of Genetic Tinkering, Nicholas Wade,
Technology Illustrated, November 1983, p.6

     o NIH Weighing Plans to Release Altered Bacteria, Philip J.
Hilts, The Washington Post, September 20, 1983, p.A1

     o Man-Made Life:An Overview of the Science, Technology and
Commerce of Genetic Engineering, Jeremy Cherfas, Pantheon Books,
1983

     o Keeping Up With The Genetic Revilution, Kathleen McAuliffe
and Sharon McAuliffe, The New York Times Magazine, November 6,
1983, p.41

     o New Technique to Produce Proteins May Alter Biotechnology
Industry, Jerry E. Bishop, The Wall Street Journal, November 10,
1983, Section 2


  (Note:  Please leave your thoughts -- message or uploaded comments -- on this
issue on Tom Mack's RBBS, The Second Ring --- (703) 759-5049.  Please address
them to Terry Steichen of New Perspectives Group, Ltd.)

