Copyright 1983
NPG,Ltd.
		       NUCLEAR PROTECTION

  ISSUE:  Does it make sense to invest in extensive civil defense measures in a
time of nuclear capability?  (1) Yes.  Millions of lives can be saved in event
of a nuclear attack.  That is worth spending some money on.  Or, (2) No.  The
percentage of lives saved in a nuclear attack and the horror and health damage
survivors face afterwards are not worth the kind of investments required.  More
important, making these investments misleads the public and officials about the
prospects of surviving at all.

  BACKGROUND:  A year ago, in the Fall of 1982, the Reagan administration asked
Congress for $4.3 billion for civil defense in this country.  Spread over seven
years, the funds would be spent to develop plans and facilities to help
minimize the consequences of a nuclear attack on the civilian population.
Estimates of probable civilian survival after a nuclear attack vary.  The
chairman of the U.S.  Joint Chiefs of Staff, General Vessey, testified in April
1983:  "If we rode out the attack, probably 30 percent would survive today."
General Vessey said that the percentage would decline in coming years, as the
accuracy and power of Soviet missiles increases.  Though criticized for
implementing a new notion of "winning" a nuclear war, officials of the Reagan
administration have argued that their position is similiar to that first
announced by President Nixon (a policy reportedly described in National
Security Decision Memorandum 242, signed in January 1974).  According to press
reports, President Carter issued a further amplification that was labeled
Presidential Decision Number 59.  These documents are all classified, so their
actual contents would be impossible to verify.	However, in May 1973 Defense
Secretary Weinberger's five-year guidance to the military services was leaked
to, and published by, the Washington Post and other papers.  In that document
Mr.  Weinberger reportedly said:  "Should deterrence fail and strategic nuclear
war with the U.S.S.R occur, the United States must prevail and be able to force
the Soviet Union to seek earliest termination of hostilities on terms favorable
to the United States."

  POINT:  Civil defense measures are simple common sense.  Nuclear war would be
horrible, but why make it even more so by neglecting to prepare protective
measures?  As the Soviets become more beligerant and the world power balance
becomes unstable -- as happens every so often -- a prudent country would
prepare.  If our surveillance systems warn us that the Soviet Union is shifting
its civilian population away from the central cities -- which would indicate
that country is preparing for an exchange of nuclear weapons -- we must be able
to respond in kind.  Otherwise the Soviets can use our own civilian population
as hostage.  The anti-nuclear forces have taken the horror of nuclear war and
blown it completely out of proportion.	We know quite a bit about nuclear
effects, and we know that there are definite measures we can take -- now --
which will significantly reduce these effects.	We all know that a nuclear war
would be terrible, but if we allow ourselves to become traumatized to the point
of not even thinking about it, and if we do nothing to reduce the possible
problem, we are being very irresponsible.  Indeed, if this kind of
"reality-avoidance" gets too strong, it will actually increase the potential
for war; the Soviets will see it as an irresistable opportunity.

  COUNTERPOINT:  The whole civil defense concept is outmoded and a waste of
taxpayer money.  But of far more importance, development of a massive civil
defense program will tend to encourage government officials to continue to be
even more beligerant with their Soviet counterparts.  If the program is large
enough, and highly publicized, the public may be -- falsely -- led to believe
that nuclear war is not that bad after all.  The civil defense program is so
silly it would be laughable if it were not so serious.	One part has the entire
populations of major metropolitan areas departing en mass for the hinterlands.
The traffic problem alone would be almost incomprehensible.  But this doesn't
seem to bother the administration -- its officials just say, in effect, "have
faith because we will have it all figured out by the time we need it." Beyond
creating unprecedented waste, the kind of massive civil defense program sought
by the Administration has the potential -- in the not too distant future -- of
turning the country into a police state overnight.  All we have to have is some
international tension -- either real, imagined or conjured -- and the military
and their civil defense civilian counterparts will take charge.  Of course, it
will be "for our own good."


QUESTIONS:

  o Is it worthwhile to invest lots of money for measures to protect the small
portion of the populace which is expected to survive, say 30% or less?

  o If we learn the Soviet Union is actively shifting its civilian populations
away from presumed targets, what should we do?

  o Do you think that civil defense precautions actually encourage government
officials to become more bold in their relations with the Soviet Union?  Do you
think the same way about the Soviet Union's government officials?

  o What would happen to our economy if we had a civil defense plan, and it was
accidentally triggered, causing a mass evacuation of the country's major
cities?


REFERENCES:
     o Administration's Nuclear War Policy Stance Still Murky,
Michael Getler, The Washington Post, November 10, 1982, p.A22
     o Joint Chiefs Back Plan for 100 MX's, Michael Getler, The
Washington Post, April 22, 1983
     o McNamara hits protracted nuclear war, George Archibald,
The Washington Times, March 1, 1983
     o Thinking About National Security, Harold Brown, Westview
Press, 1983
     o The Wizards of Armageddon, Fred Kaplan, Simon & Schuster,
1983

  (Note:  Please leave your thoughts -- message or uploaded comments -- on this
issue on Tom Mack's RBBS, The Second Ring --- (703) 759-5049.  Please address
them to Terry Steichen of New Perspectives Group, Ltd.)
