                         9 page printout

    Reproducible Electronic Publishing can defeat censorship.

          This disk, its printout, or copies of either
          are to be copied and given away, but NOT sold.

          Bank of Wisdom, Box 926, Louisville, KY 40201
                          ****     ****
                        SECULAR MORALITY:
                           WHAT IS IT?
                  AN EXPOSITION AND A DEFENCE.

                        by CHARLES WATTS.

                             LONDON:
               WATTS & CO., 84, Fleet Street, E.C.
                              1880.
                          ****     ****

                        SECULAR MORALITY.

     AMONG the systems of moral philosophy that have been
promulgated as guides for human conduct, Utilitarianism occupies
the foremost place. It appears to Secularists as more definite and
satisfactory than any other, and certainly at the present time it
is more generally accepted by thinkers and that class of men whose
views mold the intellectual opinions of the age. The principle of
Utilitarianism has a regard solely to the uses of things; hence all
actions by it are to be judged of by their use to society, and the
morality of an action will consequently depend upon its utility. An
important question here suggests itself: What is Utility, and how
is it to be judged of and tested? What, it is urged, may appear
useful to one man, another may regard as altogether useless; who,
therefore, is to decide respecting the utility of an act? The
answer will be found in the greatest-happiness principle, which is
of itself a modern development of the doctrine, and somewhat in
opposition to the first form of Utilitarianism. "Usefulness,"
observes David Hume, "is agreeable, and engages our approbation.
This is a matter of fact, confirmed by daily observation. But
useful? For what? For somebody's interest, surely. Whose interest,
then? Not our own only, for our approbation frequently extends
farther. It must, therefore, be the interest of those who are
served by the characters or action approved of; and these we may
conclude, however remote, are not totally indifferent to us. But,
opening up this principle, we shall discover one great source of
moral distinction." Here it is clear that with Hume the doctrine of
utility was intimately associated with approbation -- in fact, the
two were inseparably connected. The greatest-happiness principle,
as will be seen, grew very naturally out of this, but is a much
more recent development.

     The utility of acts and objects have doubtless had much to do
with the estimation in which these are held in society, whether the
fact be recognized or not. Hume says: "It seems so natural a
thought to ascribe to their utility the praise which we bestow on
the social virtues that one would expect to meet with this
principle everywhere in moral writers, as the chief foundation of
their reasoning and inquiry. In common life we may observe that the
circumstance of utility is always appealed to; nor is it supposed
that a greater eulogy can be given to any man than to display his 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               1

                        SECULAR MORALITY.

usefulness to the public, and enumerate the services which he has
performed to mankind and to society. What praise, even of an
inanimate form, if the regularity and elegance of its parts destroy
not its fitness for any useful purpose! And how satisfactory an
apology for any disproportion or seeming deformity if we can show
the necessity of that particular construction for the use intended.
A ship appears more beautiful to an artist, or one moderately
skilled in navigation, where the prow is wide and swelling beyond
its poop, than if it were framed with a precise geometrical
regularity in contradiction to all the laws of mechanics. A
building whose doors and windows were exact squares would meet the
eye, by that very proportion, as ill adapted to the figure of a
human creature for whose service the fabric was intended. What
wonder, then, that a man whose habits and conduct are hurtful to
society, and dangerous and pernicious to every one who has
intercourse with him, should on that account be an object of
disapprobation, and communicate to every spectator the strongest
sentiment of disgust and hatred?" That this is so there cannot be
the slightest doubt. Nor is this principle a purely selfish one, as
some have contended, since the uses of arts refer not simply to
their operation upon ourselves individually, but upon society at
large. Self-love is no doubt involved here, as, in fact, it is in
everything we do. But self-love is not the ruling principle any
further than that it is identical with the love of humanity. The
great fact of mutual sympathy here comes in. The reciprocal feeling
of joy or sorrow has been experienced probably by every person. The
pleasures and pains of our fellows affect us largely, whether we
will or no. There is no man so selfish but he finds his joys
increased when they are shared by others, and his griefs lessened
when he sorrows in company. This fact Hume has worked out at great
length, with a view to show why it is that utility pleases.
'Viewing Utilitarianism, therefore, as simply a question of utility
in the lowest sense of that word, it is yet a most potent agent in
society, and has much more to do with forming our conclusions as to
the morality of certain acts than is usually imagined. The man of
use is the man whom society delights to honor; and very properly,
for he is the real benefactor of his species. To say that a thing
is useful is to bestow upon it a high degree of praise, while no
greater condemnation can be passed upon any piece of work than to
say that it is useless. Even the supposed gods have been estimated
by their utility; for Cicero charges the deities of the Epicureans
with being useless and inactive, and declares that the Egyptians
never consecrated any animal except for its utility.

     The principle of Utilitarianism as a moral system cannot be
said to have received a definite shape until it was advocated by
Jeremy Bentham. Even with him it did not appear in that clear and
explicit form which John Stuart Mill has since imparted to it. In
his writings we have for the first time something like philosophic
precision. Pleasure and pain are shown to form the basis of
utility, and to furnish us with the means of judging of what is
useful and what is not.

     To speak of pain and pleasure to ordinary persons conveys no
idea as to the welfare or otherwise of society, but leads the mind
to revert to its own individual good or evil, and then to impart a
selfish basis to the whole thing. This was not what was meant by 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               2

                        SECULAR MORALITY.

Bentham, as the following passage from his work will show: "By
utility is meant that property in any object whereby it tends to
produce benefit, advantage, pleasure, good, or happiness (all this,
in the present case, comes to the same thing); or (what comes again
to the same thing) to prevent the happening of mischief, pain,
evil, or unhappiness to the party whose interest is considered: if
that party be the community in general, then the happiness of the
community; if a particular individual, then the happiness of that
individual." Bentham takes great pains to show that the community
is a "fictitious body composed of the individual persons who are
considered as constituting, as it were, its members." and that
therefore the interest of the community is simply "the sum of the
interests of the several members who compose it." He then goes on
to affirm that "an action may be said to be conformable to the
principle of utility, or, for shortness' sake, to utility (meaning
with respect to the community at large), when the tendency it has
to augment the happiness of the community is greater than any it
has to diminish it," which is really another way of saying the
greatest happiness of the greatest number, or, to use a far more
preferable phrase, the greatest amount of happiness for all. "The
words ought and right and wrong, and others of that stamp," take
their meaning from this principle. This philosophy was full of the
practical spirit of the age which gave it birth, and it exhibited
an utter disregard for the unproductive theories of the past. The
idea of happiness very largely took the place of the old idea of
duty, wherein was seen a powerful reaction against the sentimental
ethics that had prevailed so long. Its attempt was to base virtue
on moral legislation, rather than on feeling, and to construct an
ethical code out of the most matter-of-fact materials. Thus self
sacrifice, which, of course, is one of the highest and noblest
duties of man, is in no way incompatible with Utilitarianism and
the pursuit of happiness; since, whatever pleasures he who
practices self-denial may voluntarily forego, it is always with a
view of procuring, if not for himself, yet for his fellows, some
greater good. The martyr at the stake, the patriot in the field of
battle, the physician penetrating into the midst of the death-
breathing miasma with a view to alleviate pain, each feels a sense
of satisfaction in the act, which is really the intensest kind of
happiness to himself, and, what is more important, he is procuring
happiness on a large scale for his fellow creatures. It is not
individual, but general, happiness that the Utilitarian has to keep
before his eye as the motive of all his actions.

     In any moral system it is essential that not only should the
code laid down be clear, but the motive to obey it should also be
made apparent, In other words, what is termed the sanction of the
principle must be pointed out. It would be of little value to have
a perfect method in mortals unless the sanctions were such as were
likely to influence mankind. Now, Mr. Mill has not overlooked this
fact in connection with Utilitarianism, but has devoted
considerable space to its consideration. He seems to think,
however, that no new sanctions are needed for Utilitarianism, since
in time -- and in an improved state of society -- it will have at
command all the old ones. He says: "The principle of utility either
has, or there is no reason why it might not have, all the sanctions
which belong to any other system of morals. These sanctions are
either external or internal." He then enlarges upon these with a 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               3

                        SECULAR MORALITY.

view to show that the greater number of them belong as much to
Utilitarianism as to any other ethical code. The sanction of duty,
upon which so much stress is laid by the opponents of
Utilitarianism, becomes as clear and as powerful under the new
system as under the old. Whatever may be the standard of duty, and
whatever the process by which the idea his been attained, the
feeling will in all cases be very much the same. The pain
occasioned by a violation of what is called the moral law,
constituting what is usually termed conscience, will be felt quite
as keenly when the law has been arrived at by a Utilitarian process
of reasoning, and when the moral nature has been built up upon
Utilitarian principles, as in any other case. The ultimate sanction
of all morality is very much the same -- a subjective feeling in
our own minds, resulting from physical conditions, country, and
education.

     This, then, is briefly the Utilitarianism which we hold to
constitute a sufficient guide in morals, and to be worthy to
supplant the old and erroneous systems that now prevail. As
Secularists, we are content to be judged by this standard. This
system we accept as the ethical code by which we profess to
regulate our conduct. There can hardly be conceived a higher aim
than happiness, especially the happiness of the race. That perfect
happiness is not attainable we, of course, admit; but neither is
anything else in perfection. Nothing, however, can be more certain
than the fact that very many of the present causes of unhappiness
could be removed by well-directed effort on the part of society,
and the result be a state of things of which, at the present time,
we can hardly form any conception. The duty of each of us is to do
as much as possible towards bringing this about.

     In Mr. Mill's work upon "Utilitarianism" the following passage
occurs: "The creed which accepts as the foundation of morals
utility, or the greatest-happiness principle, holds that actions
are right in proportion as they tend to promote happiness; wrong as
they tend to produce the reverse of happiness. By happiness is
intended pleasure and the absence of pain; by unhappiness, pain and
the privation of pleasure. To give a clear view of the moral
standard set up by this theory, much more requires to be said; in
particular, what things it includes in the ideas of pain and
pleasure; and to what extent this is left an open question. But
these supplementary explanations do not affect the theory of life
of which this theory of morality is grounded -- namely, that
pleasure and freedom from pain are the only things desirable as
ends, and that all desirable things (which are as numerous in the
utilitarian as many other scheme) are desirable either for the
pleasure inherent in themselves, or as a means to the promotion of
pleasure and the prevention of pain." It must be understood that
the word pleasure here is used in its very highest sense, and
includes, consequently, such enjoyments as arise from the culture
of the intellect, the development of the sentiments, the use of the
imagination, and the action of the emotions. One of the errors into
which the opponents of utilitarian happiness frequently fall is
that of confounding pleasure with the mere gratification of the
animal propensities. If this were so, the whole system would be a
most despicable one, and unworthy the attention of men of
intelligence and moral worth. But it is not; and he who brings this


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               4

                        SECULAR MORALITY.

as a charge against it does so either in gross ignorance, or with
a view to pervert the truth. Perhaps it was not wise to use the
words pleasure and happiness as synonymous, seeing that they are
usually employed to mean two very different things; but the
explanation having been given that they are so used, no one can
plead this use as an excuse for falling into error on the subject.

     Secular morality is based upon the principle that happiness is
the chief end and aim of mankind. And although there are doubtless,
persons who would warmly dispute this fundamental principle, it is
very questionable whether their objection is not more verbal than
anything else. That all men desire happiness is certain. The
doctrine enunciated in the well-known line of Pope is frequently
quoted, and generally with approval:

            "Oh, happiness! our being's end and aim."

When we meet with persons who profess to despise this aspiration,
it will be generally found that it is only some popular conception
of happiness of which they are careless, while they really pursue
a happiness of their own, in their own way, with no less ardor than
other people. A definition of happiness itself is not easy to give.
Each person would, were he asked to define it, in all probability
furnish a somewhat different explanation; but the true meaning of
all would be very much the same. To refer again to Pope, what truth
there is in the following couplet! --

          "Who can define it, say they more or less
           Than this, that happiness is happiness?"

With one it is the culture of the intellect; with another, the
exercise of the emotions with a third, the practice of deeds of
philanthropy and charity; and with yet another -- we regret to say
-- the gratification of the lower propensities. In each case it is
the following of the pursuit which most accords with the
disposition of the individual. And wherever this course does not
interfere with the happiness of others, and is not more than
counter-balanced by any results that may arise from it afterwards,
it is not only legitimate, but moral. Broadly, then, Secular
efforts for the attainment of happiness may be said to consist in
endeavoring to perform those actions which entail no ill effects
upon general society, and leave no injurious effects upon the
actors. Such conduct as is here intimated involves the practice of
truth, self-discipline, fidelity to conviction, and the avoidance
of knowingly acting unjustly to others.

     Mr. Mill points out -- and herein he differs from Bentham --
that not only must the quantity of the pleasure or happiness be
taken into consideration, bat the quality likewise. He remarks: "It
would be absurd that while, in estimating all other things, quality
is considered as well as quantity, the estimation of pleasure
should be disposed to depend on quantity alone." True, it may not
always be easy to estimate the exact respective value of the
different qualities of pleasure; but this is not necessary. An
approximation to it can be obtained without difficulty. In all
those who have had experience both of the higher and lower kinds of
pleasure -- that is, of the culture of the intellect and the 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               5

                        SECULAR MORALITY.

gratification of the passions -- a preference is generally shown,
at least in theory, for the higher. And the rest are in no position
to fairly judge. It may be urged that many a man who possesses the
rare wealth of a cultured mind will be found sometimes grovelling
in the mire of sensuality, thereby showing a preference for a time
for the lowest kind of pleasure, To this it may be replied that the
fact is only temporary, and cannot, therefore, be set against the
experience of months and years -- perhaps of the greatest portion
of a life; and, secondly, he does not in his own opinion, even
while descending to indulge in the lower pleasure, give up his
interest in the higher; so that the defection cannot be looked upon
in the light of an exchange. He feels that he will be able to go
back again to his intellectual pursuits, and enjoy them as before.
Ask him to make a permanent exchange -- to give up forever the
higher pleasures, on the condition that he shall have a continuance
of the lower to his heart's content, and probably he will treat the
offer with scorn. "Few humin beings," observes Mr. Mill, "would
consent to be changed into any of the lower animals for a promise
of the fullest allowance of a beast's pleasures; no intelligent
human being would consent to be a fool; no instructed person would
be an ignoramus; no person of feeling and conscience would be
selfish and base, even though they should be persuaded that the
fool, the dunce, or the rascal is better satisfied with his lot
than they with theirs. They would not resign what they possess more
than he for the most complete satisfaction of all the desires which
they have in common with him." Those who neglect their capacities
for enjoying the higher pleasures may probably imagine that their
happiness is greater but their opinion on the subject is worthless,
because they only know one side. On this question, therefore, we
find unanimity -- it least, with all who are competent to judge of
the question.

     The most important point to be considered in connection with
this question of Secular happiness is that it is not the pleasure
of the individual that is considered paramount, but of the
community of which he forms a part. The principle of the greatest
happiness is often treated in a discussion of this subject as
though it meant the greatest possible pleasure that the individual
can procure for himself by his acts, regardless of the welfare of
his fellow creatures, which would be selfishness in the extreme.
Nothing can be more unselfish than Secular morality, since the sole
object it has in view is the happiness of the community at large.
And every act of the individual must be performed with this in
view, and will be considered moral or not in the proportion in
which this is done. In corroboration of this view, Mr. Mill truly
remarks: "According to the greatest-happiness principle, as above
explained, the ultimate end with reference to and for the sake of
which all other things are desirable (whether we are considering
our own good or that of other people), is an existence exempt as
far as possible from pain, and as rich as possible in enjoyments,
both in point of quantity and quality; the test of quality and the
rule for measuring it against quantity being the preference felt by
those who, in their opportunities of experience, to which must be
added their habits of self-consciousness and self-observation, are
best furnished with the means of comparison. This being, according
to the utilitarian opinion, the end of human action, is necessarily
also the standard of morality; which may accordingly be defined, 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               6

                        SECULAR MORALITY.

the rules and precepts for human conduct, by the observance of
which an existence such as has been described might be, to the
greatest extent possible, secured to all mankind; and not to them
only, but to the whole sentient creation." Two facts of great
importance are to be noticed in this extract; first, that happiness
is the end of existence, and that all human effort should be bent
as far as possible to the attainment of this object; and, secondly,
that here, and here only, can the true standard of morality be
found. The second principle flows as a necessary consequence from
the first. All human action must, therefore, be brought to the test
of how far it is conducive to the promotion of the greatest
happiness of society at large. The consistent performance of such
action will tend to promote the Secular idea of human happiness and
the welfare of mankind.

     The question is asked, Why is Secularism regarded by its
adherents as being superior to theological and other speculative
theories of the day? The answer is (1) because we believe its moral
basis to be more definite and practical than other existing ethical
codes; and (2) because Secular teachings appear to us to be more
reasonable and of greater advantage to general society than the
various theologies of the world, and that of orthodox Christianity
in particular.

     First, compare Secular views of morality with the numerous and
conflicting theories that have been put forward at various times on
the important topic of moral philosophy. From most of those
theories it is not easy to reply satisfactorily to the question,
Why is one act wrong and another right? There is no difficulty,
generally speaking, in pointing out what acts are vicious and what
others virtuous; but to say why one is immoral and another moral is
a very different matter. Ask for a definition of virtue, and you
receive in reply an illustration. You will be told that it is wrong
to lie, to steal, to murder, etc. -- about which there is no
dispute; but why it is wrong to indulge in these acts, and right to
perform others, is the business of ethical science to discover. But
here again the method that will be resorted to, with a view to
reply to this query, will depend upon the moral code believed in by
the person to whom the question is put. This method it is, in point
of fact, which constitutes what is called ethical science. On
looking over the history of moral philosophy, apart from
Secularism, we find such diversified and conflicting theories
advanced on this subject that it is frequently difficult to arrive
at the conclusion that there can be any certainty in the matter
whatever. Some hold, with Dr, Samuel Clarke, that virtue consists
in the fitness of things; others, with Adam Smith, discover its
basis in sympathy; others, with Dr. Reed, Dr. Thomas Brown, and
Dugald Stewart, contend for a moral sense; another class, with Miss
Cobbe, maintain that there is such a thing as intuitive morality;
others, with Paley, assert that virtue consists in doing good to
mankind in obedience to the will of God, and for the sake of
everlasting happiness; others, with Dr. Johnson, are content with
the will of God as a basis, without adding the motive introduced by
Paley; and yet others, with George Combe, fancy they have a key to
the whole thing in phrenology. Now, all these theories are
resolvable broadly into three great classes -- first, those who
regard the "will of God" as the basis of moral action; secondly, 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               7

                        SECULAR MORALITY.

those who contend that the true guide of man in morality is
something internal to himself -- call it conscience, moral sense,
intuition, or any other name that you please to give it; and,
thirdly, those who urge that moral science is, like other science,
to be discovered by the study of certain external facts. To the
latter of these the Utilitarian or Secular system belongs.

     A small section of professing Christians have now given up the
will of God as the groundwork of their morality. This, however,
seems to us inconsistent with their faith, for the following
reasons: 1. If the Bible God be the father of all, surely to act in
accordance with his will should be the best guide in life. 2.
Christian morality is supposed to consist of the teachings of the
Bible, the alleged record of the will of God. 3. If God's will is
not the basis of Christian ethics, what is, from the Christian
standpoint? As Secularists, we cannot regulate our conduct by the
Bible records of God's will, inasmuch as that book is so thoroughly
contradictory in its interpretation of the said will. In one
passage the killing of human beings is forbidden by God, and in
another passage special instructions are given by the same being to
commit the prohibited crime. The same conflicting injunctions are
to be found in the "inspired word" in reference to adultery, lying,
retaliation, love, obedience to parents, forgiveness, individual
and general salvation, and many other acts which form part of the
conduct of human life.

     As to the internal guide to morality, nothing can be more
clear than the fact that, even if man possesses a moral sense with
which he is born into this world, and which is inherent in his
nature, its teachings are not very distinct, and the code of law
based upon it is by no means definite. For not only do the
inhabitants of different countries vary considerably in regard to
the dictates of conscience, according to the nature of their
education, but the people of the same country will be found to be
by no means agreed as to what is right and what wrong, except in a
few well-marked deeds. One man feels a conscientious objection to
doing that which another man will positively believe to be a
praiseworthy act. In this, as in other matters, education is all-
potent over the mental character. It would indeed be difficult to
reconcile these facts with the existence of any intuitive moral
power.

     Recognizing the difficulties and drawbacks pertaining to the
above theories, Secularists seek for a solution of this moral-
philosophy problem elsewhere -- that is to say, in the eternal
results of the acts themselves upon society, and in the effects
that invariably spring from them whenever they are performed. It
must be distinctly understood that we do not claim perfection for
our moral code; but we do believe that it is the best known at the
present time, and that it is free from many of the objectionable
features which belong to those theories which we, as Secularists,
cannot accept. It may be urged, as an objection to the external
test of the result of action, that it tends to make morality
shifting and dependent very much upon the circumstances existing at
the time. This is doubtless true; but it is of no value as an
argument against the doctrine of utility. For is not all that we 



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               8

                        SECULAR MORALITY.

have to do with subject to the same law of variation? Fashions
change, customs alter, and even religions become considerably
modified by external circumstances. The following stanza in Lord
Byron's "Childe Harold" portrays a great truth: --

     "Son of the morning, rise, approach you here;
          Come, but molest not yon detenceless urn.
      Look on this spot, a nation's sepulchre:
          Abode of gods, whose shrines no longer burn.
      Even gods must yield, religions take their turn;
          'Twas Jove's, 'tis Mahomet's; and other creeds
      Will rise with other years, till man shall learn
          Vainly his incense soars, his victim bleeds;
      Poor child of doubt and death, whose hope is built on
               reeds!"

     That Secular teachings are superior to those of orthodox
Christianity, the following brief contrast Will show. Christian
conduct is controlled by the ancient and supposed infallible rules
of the Bible; Secular action is regulated by modern requirements
and the scientific and philosophical discoveries of the practical
age in which we live. Christianity enjoins as an essential duty of
life to prepare to die; Secularism says, learn how to live
truthfully, honestly, and usefully, and you need not concern
yourself with the "how" to die. Christianity proclaims that the
world's redemption can only be achieved through the teachings of
one person; Secularism avows that such teachings are too
impracticable and limited in their influence for the attainment of
the object claimed, and that improvement, general and individual,
is the result of the brain-toiler and physical exertions of the
brave toilers of every country and every age who have labored for
human advancement. Christianity threatens punishment in another
world for the rejection of speculative views in this; Secularism
teaches that no penalty should follow the holding of sincere
opinions, as uniformity of belief is impossible. According to
Christianity, as taught in the churches and chapels, the approval
of God and the rewards of heaven are to be secured only through
faith in Jesus of Nazareth; whereas the philosophy of Secularism
enunciates that no merit should be attached to such faith, but that
fidelity to principle and good service to man should win the right
to participate in any advantages either in this or in any other
world.


                          ****     ****

    Reproducible Electronic Publishing can defeat censorship.


   The Bank of Wisdom is always looking for more of these old,
hidden, suppressed and forgotten books that contain needed facts
and information for today. If you have such books, magazines,
newspapers, pamphlets, etc. please contact us, we need to give them
back to America. If you have such books please send us a list that
includes Title, Author, publication date, condition and price.

                          ****     ****


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               9
