                        40 page printout

    Reproducible Electronic Publishing can defeat censorship.

          This disk, its printout, or copies of either
          are to be copied and given away, but NOT sold.

          Bank of Wisdom, Box 926, Louisville, KY 40201
                          ****     ****

              THE WARFARE OF SCIENCE WITH THEOLOGY.

                          INTRODUCTION.

     My book is ready for the printer, and as I begin this preface
my eye lights upon the crowd of Russian peasants at work on the
Neva under my windows. With pick and shovel they are letting the
rays of the April sun into the great ice barrier which binds
together the modern quays and the old granite fortress where lie
the bones of the Romanoff Czars.

     This barrier is already weakened; it is widely decayed, in
many places thin, and everywhere treacherous; but it is, as a
whole, so broad, so crystallized about old boulders, so imbedded in
shallows, so wedged into crannies on either shore, that it is a
great danger. The waters from thousands of swollen streamlets above
are pressing behind it; wreckage and refuse are piling up against
it; every one knows that it must yield. But there is danger that it
may resist the pressure too long and break suddenly, wrenching even
the granite quays from their foundations, bringing desolation to a
vast population, and leaving, after the subsidence of the flood, a
widespread residue of slime, a fertile breeding-bed for the germs
of disease.

     But the patient mujiks are doing the right thing. The barrier,
exposed more and more to the warmth of spring by the scores of
channels they are making, will break away gradually, and the river
will flow on beneficent and beautiful.

     My work in this book is like that of the Russian mujiks on the
Neva. I simply try to aid in letting the light of historical truth
into that decaying mass of outworn thought which attaches the
modern world to medieval conceptions of Christianity, and which
still lingers among us -- a most serious barrier to religion and
morals, and a menace to the whole normal evolution of society.

     For behind this barrier also the flood is rapidly rising --
the flood of increased knowledge and new thought; and this barrier
also, though honeycombed and in many places thin, creates a danger
-- danger of a sudden breaking away, distressing and calamitous,
sweeping before it not only outworn creeds and noxious dogmas, but
cherished principles and ideals, and even wrenching out most
precious religious and moral foundations of the whole social and
political fabric.

     My hope is to aid -- even if it be but a little -- in the
gradual and healthful dissolving away of this mass of unreason,
that the stream of "religion pure and undefiled" may flow on broad
and clear, a blessing to humanity.

     And now a few words regarding the evolution of this book.

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                1

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     It is something over a quarter of a century since I labored
with Ezra Cornell in founding the university which bears his
honored name.

     Our purpose was to establish in the State of New York an
institution for advanced instruction and research, in which
science, pure and applied, should have an equal place with
literature; in which the study of literature, ancient and modern,
should be emancipated as much as possible from pedantry; and which
should be free from various useless trammels and vicious methods
which at that period hampered many, if not most, of the American
universities and colleges.

     We had especially determined that the institution should be
under the control of no political party and of no single religious
sect, and with Mr. Cornell's approval I embodied stringent
provisions to this effect in the charter.

     It had certainly never entered into the mind of either of us
that in all this we were doing anything irreligious or unchristian.
Mr. Cornell was reared a member of the Society of Friends; he had
from his fortune liberally aided every form of Christian effort
which he found going on about him, and among the permanent trustees
of the public library which he had already founded, he had named
all the clergymen of the town -- Catholic and Protestant. As for
myself, I had been bred a churchman, had recently been elected a
trustee of one church college, and a professor in another; those
nearest and dearest to me were devoutly religious; and, if I may be
allowed to speak of a matter so personal to myself, my most
cherished friendships were among deeply religious men and women,
and my greatest sources of enjoyment were ecclesiastical
architecture, religious music, and the more devout forms of poetry.
So far from wishing to injure Christianity, we both hoped to
promote it; but we did not confound religion with sectarianism, and
we saw in the sectarian character of American colleges and
universities, as a whole, a reason for the poverty of the advanced
instruction then given in so many of them.

     It required no great acuteness to see that a system of control
which, in selecting a Professor of Mathematics or Language or
Rhetoric or Physics or Chemistry, asked first and above all to what
sect or even to what wing or branch of a sect he belonged, could
hardly do much to advance the moral, religious, or intellectual
development of mankind.

     The reasons for the new foundation seemed to us, then, so
cogent that we expected the cooperation of all good citizens, and
anticipated no opposition from any source,

     As I look back across the intervening years, I know not
whether to be more astonished or amused at our simplicity.

     Opposition began at once. In the State Legislature it
confronted us at every turn, and it was soon in full blaze
throughout the State -- from the good Protestant bishop who
proclaimed that all professors should be in holy orders, since to
the Church alone was given the command, "Go, teach all nations," to


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                2

              THE WARFARE OF SCIENCE WITH THEOLOGY.

the zealous priest who published a charge that Goldwin Smith -- a
profoundly Christian scholar -- had come to Cornell in order to
inculcate the "infidelity of the Westminster Review"; and from the
eminent divine who went from city to city denouncing the "atheistic
and pantheistic tendencies" of the proposed education, to the
perfervid minister who informed a denominational synod that
Agassiz, the last great opponent of Darwin, and a devout theist,
was "preaching Darwinism and atheism" in the new institution.

     As the struggle deepened, as hostile resolutions were
introduced into various ecclesiastical bodies, as honored clergymen
solemnly warned their flocks first against the "atheism," then
against the "infidelity," and finally against the "indifferentism
"of the university, as devoted pastors endeavored to dissuade young
men from matriculation, I took the defensive, and, in answer to
various attacks from pulpits and religious newspapers, attempted to
allay the fears of the public. "Sweet reasonableness" was fully
tried. There was established and endowed in the university perhaps
the most effective Christian pulpit, and one of the most vigorous
branches of the Christian Association, then in the United States;
but all this did nothing to ward off the attack. The clause in the
charter of the university forbidding it to give predominance to the
doctrines of any sect, and above all the fact that much prominence
was given to instruction in various branches of science, seemed to
prevent all compromise, and it soon became clear that to stand on
the defensive only made matters worse. Then it was that there was
borne in upon me a sense of the real difficulty -- the antagonism
between the theological and scientific view of the universe and of
education in relation to it; therefore it was that, having been
invited to deliver a lecture in the great hall of the Cooper
Institute at New York, I took as my subject The Battlefields of
Science, maintaining this thesis which follows:

     In all modern history, interfere with science in the supposed
interest of religion, no matter how conscientious such interference
may have been, has resulted in the direst evils both to religion
and to science, and invariably; and, on the other hand, all
untrammelled scientific investigation, no matter how dangerous to
religion some of its stages may have seemed for the time to be, has
invariably resulted in the highest good both of religion and of
science.

     The lecture was next day published in the New York Tribune at
the request of Horace Greeley, its editor, who was also one of the
Cornell University trustees. As a result of this widespread
publication and of sundry attacks which it elicited, I was asked to
maintain my thesis before various university associations and
literary clubs; and I shall always remember with gratitude that
among those who stood by me and presented me on the lecture
platform with words of approval and cheer was my revered
instructor, the Rev. Dr. Theodore Dwight Woolsey, at that time
President of Yale College.

     My lecture grew -- first into a couple of magazine articles,
and then into a little book called The Warfare of Science, for
which, when republished in England, Prof. John Tyndall wrote a
preface.


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                3

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     Sundry translations of this little book were published, but
the most curious thing in its history is the fact that a very
friendly introduction to the Swedish translation was written by a
Lutheran bishop.

     Meanwhile Prof, John W. Draper published his book on The
Conflict between Science and Religion, a work of great ability,
which, as I then thought, ended the matter, So far as my giving it
further attention was concerned.

     But two things led me to keep on developing my own work in
this field: First, I had become deeply interested in it, and could
not refrain from directing my observation and study to it;
secondly, much as I admired Draper's treatment of the questions
involved, his point of view and mode of looking at history were
different from mine.

     He regarded the struggle as one between Science and Religion.
I believed then, and am convinced now, that it was a struggle
between Science and Dogmatic Theology.

     More and more I saw that it was the conflict between two
epochs in the evolution of human thought -- the theological and the
scientific.

     So I kept on, and from time to time published New Chapters in
the rene as mag of Science magazine articles in The Popular Science
Monthly. This was done under many difficulties. For twenty years,
as President of Cornell University and Professor of History in that
institution, I was immersed in the work of its early development.
Besides this, I could not hold myself entirely aloof from public
affairs, and was three times sent by the Government of the United
States to do public duty abroad: first as a commissioner to Santo
Domingo, in 1870; afterward as minister to Germany, in 1879;
finally, as minister to Russia, in 1892; and was also called upon
by the State of New York to do considerable labor in connection
with international exhibitions at Philadelphia and at Paris. I was
also obliged from time to time to throw off by travel the effects
of overwork.

     The variety of residence and occupation arising from these
causes may perhaps explain some peculiarities in this book which
might otherwise puzzle my reader.

     While these journeyings have enabled me to collect materials
over a very wide range -- in the New World, from Quebec to Santo
Domingo and from Boston to Mexico, San Francisco, and Seattle, and
in the Old World from Trondhjem to Cairo and from St. Petersburg to
Palermo -- they have often obliged me to write under circumstances
not very favorable: sometimes on an Atlantic steamer, sometimes on
a Nile boat, and not only in my, own library at Cornell, but in
those of Berlin, Helsingfors, Munich, Florence, and the British
Museum. This fact will explain to the benevolent reader not only
the citation of different editions of the same authority in
different chapters, but some iterations which in the steady quiet
of my own library would not have been made.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                4

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     It has been my constant endeavor to write for the general
reader, avoiding scholastic and technical terms as much as possible
and stating the truth simply as it presents itself to me.

     That errors of omission and commission will be found here and
there is probable -- nay, certain; but the substance of the book
will, I believe, be found fully true. I am encouraged in this
belief by the fact that, of the three bitter attacks which this
work in its earlier form has already encountered, one was purely
declamatory, objurgatory, and hortatory, and the others based upon
ignorance of facts easily pointed out.

     And here I must express my thanks to those who have aided me.
First and above all to my former student and dear friend, Prof.
George Lincoln Burr, of Cornell University, to whose contributions,
suggestions, criticisms, and cautions I am most deeply indebted;
also to my friends U.G. Weatherly, formerly Travelling Fellow of
Cornell, and now Assistant Professor in the University of Indiana,
-- Prof. and Mrs. Earl Barnes and Prof. William H. Hudson, of
Stanford University, -- and Prof. E. P. Evans, formerly of the
University of Michigan, but now of Munich, for extensive aid in
researches upon the lines I have indicated to them, but which I
could never have prosecuted without their cooperation. In libraries
at home and abroad they have all worked for me most effectively,
and I am deeply grateful to them.

     This book is presented as a sort of Festschrift -- a tribute
to Cornell University as it enters the second quarter-century of
its existence, and probably my last tribute.

     The ideas for which so bitter a struggle was made at its
foundation have triumphed. Its faculty, numbering over one hundred
and fifty; its students numbering but little short of two thousand;
its noble buildings and equipment; the munificent gifts, now
amounting to millions of dollars, which it has received from
public-spirited men and women; the evidences of public confidence
on all sides; and, above all, the adoption of its cardinal
principles and main features by various institutions of learning in
other States, show this abundantly. But there has been a triumph
far greater and wider. Everywhere among the leading modern nations
the same general tendency is seen. During the quarter-century, just
past the control of public instruction, not only in America but in
the leading nations of Europe, has passed more and more from the
clergy to the laity. Not only are the presidents of the larger
universities in the United States, with but one or two exceptions,
laymen, but the same thing is seen in the old European strongholds
of metaphysical theology. At my first visit to Oxford and
Cambridge, forty years ago, they were entirely under ecclesiastical
control. Now, all this is changed. An eminent member of the present
British Government has recently said, "A candidate for high
university position is handicapped by holy orders." I refer to this
with not the slightest feeling of hostility toward the clergy, for
I have none; among them are many of my dearest friends; no one
honors their proper work more than I; but the above fact is simply
noted as proving the continuance of that evolution which I have
endeavored to describe in this series of monographs -- an
evolution, indeed, in which the warfare of Theology against Science


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                5

              THE WARFARE OF SCIENCE WITH THEOLOGY.

has been one of the most active and powerful agents. My belief is
that in the field left to them -- their proper field -- the clergy
will more and more, as they cease to struggle against scientific
methods and conclusions, do work even nobler and more beautiful
than anything they have heretofore done. And this is saying much.
My conviction is that Science, though it has evidently conquered
Dogmatic Theology based on biblical texts and ancient modes of
thought, will go hand in hand with Religion; and that, although
theological control will continue to diminish, Religion, as seen in
the recognition of "a Power in the universe, not ourselves, which
makes for righteousness," and in the love of God and of our
neighbor, will steadily grow stronger and stronger, not only in the
American institutions of learning but in the world at large. Thus
may the declaration of Micah as to the requirements of Jehovah, the
definition by St. James of "pure religion and undefiled," and,
above all, the precepts and ideals of the blessed Founder of
Christianity himself, be brought to bear more and more effectively
on mankind.

     I close this preface some days after its first lines were
written. The sun of spring has done its work on the Neva the great
river flows tranquilly on, a blessing and a joy; the mujiks are
forgotten. 
                                                  A.D.W.

     LEGATION OF THE UNITED STATES, ST. PETERSBURG,
          April 14, 1894.

     P.S. -- Owing to a wish to give more thorough revision to some
parts of my work, it has been withheld from the press until the
present date.  CORNELL UNIVERSITY, ITHACA, N. Y., August 15, 1895.


NOTE:*    In this computerized version of this work all footnotes
will follow immediately after the astrach (*) and not at the bottom
of the page as in the printed voliams. These notes will be between
lines at the top and bottom (the same as this note) and we suggest
these notes be skipped over when reading for general information.
This is necessary to prevent the notes from being misplaced in the
various electronic formats this work will be transfered into.



                     THE WARFARE OF SCIENCE
                         WITH THEOLOGY.

                           CHAPTER I.

                   FROM CREATION TO EVOLUTION.

                    I. THE VISIBLE UNIVERSE.

     AMONG those masses of cathedral sculpture which preserve so
much of medieval theology, one frequently recurring group is
noteworthy for its presentment of a time-honored doctrine regarding
the origin of the universe.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                6

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     The Almighty, in human form, sits benignly, making the sun,
moon, and stars, and hanging them from the solid firmament which
supports the "heaven above" and overarches the "earth beneath."

     The furrows of thought on the Creator's brow show that in this
work he is obliged to contrive; the knotted muscles upon his arms
show that he is obliged to toil; naturally, then, the sculptors and
painters of the medieval and early modern period frequently
represented him as the writers whose conceptions they embodied had
done -- as, on the seventh day, weary after thought and toil,
enjoying well-earned repose and the plaudits of the hosts of
heaven.

     In these thought-fossils of the cathedrals, and in other
revelations of the same idea through sculpture, painting, glass-
staining, mosaic work, and engraving, during the Middle Ages and
the two centuries following, culminated a belief which had been
developed through thousands of years, and which has determined the
world's thought until our own time.

     Its beginnings lie far back in human history; we find them
among the early records of nearly all the great civilizations, and
they hold a most prominent place in the various sacred books of the
world. In nearly all of them is revealed the conception of a
Creator of whom man is an imperfect image, and who literally and
directly created the visible universe with his hands and fingers.

     Among these theories, of especial interest to us are those
which controlled theological thought in Chaldea. The Assyrian
inscriptions which have been recently recovered and given to the
English-speaking peoples by Layard, George Smith, Sayce, and
others, show that in the ancient religions of Chaldea and Babylonia
there was elaborated a narrative of the creation which, in its most
important features, must have been the source of that in our own
sacred books. It has now become perfectly clear that from the same
sources which inspired the accounts of the creation of the universe
among the Chaldco-Babylonian, the Assyrian, the Phoenician, and
other ancient civilizations came the ideas which hold so prominent
a place in the sacred books of the Hebrews. In the two accounts
imperfectly fused together in Genesis, and also in the account of
which we have indications in the book of job and in the Proverbs,
there is presented, often Avith the greatest sublimity, the same
early conception of the Creator and of the creation -- the
conception, so natural in the childhood of civilization, of a
Creator who is an enlarged human being working literally with his
own hands, and of a creation which is "the work of his fingers." To
supplcirient this view there was developed the belief in this
Creator as one who, having

                              . . ."from his ample palm
          Launched forth the rolling planets into space,"

sits on high, enthroned "upon the circle of the heavens,"
perpetually controlling and directing them.

     From this idea of creation was evolved in time a somewhat
nobler view. Ancient thinkers, and especially, as is now found, in
Egypt, suggested that the main agency in creation was not the hands

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                7

              THE WARFARE OF SCIENCE WITH THEOLOGY.

and fingers of the Creator, but his voice. Hence was mingled with
the earlier, cruder belief regarding the origin of the earth and
heavenly bodies by the Almighty the more impressive idea that "he
spake and they were made" -- that they were brought into existence
by his word.*


NOTE:*    Among the many mediaeval representations of the creation
of the universe, I especially recall from personal observation
those sculptured above the portals of the cathedrals of Freiburg
and Upsala, the paintings on the walls of the Campo Santo at Pisa,
and, most striking of all, the mosaics of the Cathedral of Monreale
and those in the Cappella Palatina at Palermo. Among peculiarities
showing the simplicity of the earlier conception the representation
of the repose of the Almighty on the seventh day is very striking.
He is shown as seated in almost the exact attitude of the "weary
Mercury" of classic sculpture -- bent, and with a very marked
expression of fatigue upon his countenance and in the whole
disposition of his body.

     The Monreale mosaics are painted in the great work of Gravina,
and the Pisa frescoes in Didron's Iconographie, Paris, 1843, p.
598. For an exact statement of the resemblances which have settled
the question among the most eminent scholars in favour of the
derivation of the Hebrew cosmogony from that of Assyria, see
Jensen, Die Kosmologie der Babylonier, Strassburg, 1890, pp. 304,
306; also Franz Lukas, Die Grundbegriffe in den Kosmographien der
alten Volker, Leipsic, 1893, pp. 3546; also George Smith's Chaldean
Genesis, especially the German translation with additions by
Delitzsch, Leipsic, 1876, and Schrader, Die Keilinschriften und das
Alte Testament, Giessen, 1883, pp. 1-54, etc. See also Renan,
Histoire du peuple d'Israel, vol. i, chap. i, L'antique influence
babylonienne. Fro Egyptian views regarding creation, and especially
for the transition from the idea of creation by the hands and
fingers of the Creator to creation by his voice and his "word," see
Maspero and Sayce, The Dawn of Civilization, pp. 145-146.


     Among the early fathers of the Church this general view of
creation became fundamental; they impressed upon Christendom more
and more strongly the belief that the universe was created in a
perfectly literal sense by the hands or voice of God. Here and
there sundry theologians of larger mind attempted to give a more
spiritual view regarding some parts of the creative work, and of
these were St. Gregory of Nyssa and St. Augustine. Ready as they
were to accept the literal text of Scripture, they revolted against
the conception of an actual creation of the universe by the hands
and fingers of a Supreme Being, and in this they were followed by
Bede and a few others; but the more material conceptions prevailed,
and we find these taking shape not only in the sculptures and
mosaics and stained glass of cathedrals, and in the illuminations
of missals and psalters, but later, at the close of the Middle
Ages, in the pictured Bibles and in general literature.

     Into the Anglo-Saxon mind this ancient material conception of
the creation was riveted by two poets whose works appealed
especially to the deeper religious feelings. In the seventh century
Coedmon paraphrased the account given in Genesis, bringing out this

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                8

              THE WARFARE OF SCIENCE WITH THEOLOGY.

material conception in the most literal form; and a thousand years
later Milton developed out of the various statements in the Old
Testament, mingled with a theology regarding "the creative Word"
which had been drawn from the New, his description of the creation
by the second person in the Trinity, than which nothing could be
more literal and material:

     "He took the golden compasses, prepared In God's eternal
     store, to circumscribe This universe and all created things.
     One foot he centered, and the other turned Round through the
     vast profundity obscure, And said, ' Thus far extend, thus far
     thy bounds: This be thy just circumference, O world!" *


NOTE:*    For Gregory of Nyssa, Augustine, and the general subject
of the development of an evolution theory among the Greeks, see the
excellent work by Dr. Osborn, 'From the Greeks to Darwin, pp. 33
and following; for Caedmon, see any edition -- I have used
Bouterwek's, Gutersloh, 1854; for Milton, see Paradise Lost, book
vii, lines 225-231.


     So much for the orthodox view of the manner of creation.

     The next point developed in this theologic evolution had
reference to the matter of which the universe was made, and it was
decided by an overwhelming majority that no material substance
existed before the creation of the material universe -- that "God
created everything out of nothing." Some venturesome thinkers,
basing their reasoning upon the first verses of Genesis, hinted at
a different view -- namely, that the mass, "without form and void,"
existed before the universe; but this doctrine was soon swept out
of sight. The vast majority of the fathers were explicit on this
point. Tertullian especially was very severe against those who took
any other view than that generally accepted as orthodox: he
declared that, if there had been any preexisting matter out of
which the world was formed, Scripture would have mentioned it; that
by not mentioning it God has given us a clear proof that there was
no such thing; and, after a manner not unknown in other theological
controversies, he threatens Hermogenes, who takes the opposite
view, with "the woe which impends on all who add to or take away
from the written word."

     St. Augustine, who showed signs of a belief in a preexistence
of matter, made his peace with the prevailing belief by the simple
reasoning that, "although the world has been made of some material,
that very same material must have been made out of nothing."

     In the wake of these great men the universal Church steadily
followed. The Fourth Lateran Council declared that God created
everything out of nothing; and at the present hour the vast
majority of the faithful -- whether Catholic or Protestant -- are
taught the same doctrine; on this point the syllabus of Pius IX and
the Westminster Catechism fully agree.*



 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                                9

              THE WARFARE OF SCIENCE WITH THEOLOGY.


NOTE:*    For Tertullian, see Tertullian against Hermogenes, chaps.
xx and xxii; for St. Augustine regarding "creation from nothing,"
see the De Genesi contra Manichaeos, lib. i, cap. vi; for St.
Ambrose, see the Hexameron, lib. i, cap. iv; for the decree of the
Fourth Lateran Council, and the view received in the Church to-day,
see the article Creation in Addis and Arnold's Catholic Dictionary.


     Having thus disposed of the manner and matter of creation, the
next subject taken up by theologians was the time required for the
great work.

     Here came a difficulty. The first of the two accounts given in
Genesis extended the creative operation through six days, each of
an evening and a morning, with much explicit detail regarding the
progress made in each. But the second account spoke of "the day" in
which "the Lord God made the earth and the heavens." The
explicitness of the first account and its Naturalness to the minds
of the great mass of early theologians gave it at first a decided
advantage; but Jewish thinkers, like Philo, and Christian thinkers,
like Origen, forming higher conceptions of the Creator and his
work, were not content with this, and by them was launched upon the
troubled sea of Christian theology the idea that the creation was
instantaneous, this idea being strengthened not only by the second
of the Genesis legends, but by the great text, "He spake, and it
was done; he commanded, and it stood fast" -- or, as it appears in
the Vulgate and in most translations, "He spake, and they were
made; be commanded, and they were created."

     As a result, it began to be held that the safe and proper
course was to believe literally both statements; that in some
mysterious manner God created the universe in six days, and yet
brought it all into existence in a moment. In spite of the outcries
of sundry great theologians, like Ephrem Syrus, that the universe
was created in exactly six days of twenty-four hours each, this
compromise was promoted by St. Athanasius and St. Basil in the
East, and by St. Augustine and St. Hilary in the West.

     Serious difficulties were found in reconciling these two
views, which to the natural mind seem absolutely contradictory; but
by ingenious manipulation of texts, by dexterous play upon phrases,
and by the abundant use of metaphysics to dissolve away facts, a
reconciliation was effected, and men came at least to believe that
they believed in a creation of the universe instantaneous and at
the same time extended through six days.*


NOTE:*    For Origen, see his Contra Cesum, cap. xxxvi, xxxvii also
his De Principibus, cap. v; for St. Augustine, see his De Genesi
contra Manichaeos and De Genesi ad Litteram, passim; for
Athanasius, see his Discourses against the Arians, ii, 48, 49.


     Some of the efforts to reconcile these two accounts were so
fruitful as to deserve especial record. The fathers, Eastern and
Western, developed out of the double account in Genesis, and the 
indications in the Psalms, the Proverbs, and the book of Job, a 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               10

              THE WARFARE OF SCIENCE WITH THEOLOGY.

vast mass of sacred science bearing upon this point. As regards the
whole work of creation, stress was laid upon certain occult powers
in numerals. Philo Judaeus, while believing in an instantaneous
creation, had also declared that the world was created in six days
because" of all numbers six is the most productive"; he had
explained the creation of the heavenly bodies on the fourth day by
"the harmony of the number four"; of the animals on the fifth day
by the five senses; of man on the sixth day by the same virtues in
the number six which had caused it to be set as a limit to the
creative work; and, greatest of all, the rest on the seventh day by
the vast mass of mysterious virtues in the number seven.

     St. Jerome held that the reason why God did not pronounce the
work of the second day "good" is to be found in the fact that there
is something essentially evil in the number two, and this was
echoed centuries afterward, afar off in Britain, by Bede.

     St. Augustine brought this view to bear upon the Church in the
following statement: "There are three classes of numbers -- the
more than perfect, the perfect, and the less than perfect,
according as the sum of them is greater than, equal to, or less
than the original number. Six is the first perfect number:
wherefore we must not say that six is a perfect number because God
finished all his works in six days, but that God finished all his
works in six days because six is a perfect number."

     Reasoning of this sort echoed along through the medieval
Church until a year after the discovery of America, when the
Nuremberg Chronicle re-echoed it as follows: "The creation of
things is explained by the number six, the parts of which, one,
two, and three, assume the form of a triangle."

     This view of the creation of the universe as instantaneous and
also as in six days, each made up of an evening and a morning,
became virtually universal. Peter Lombard and Hugo of St. Victor,
authorities of vast weight, gave it their sanction in the twelfth
century, and impressed it for ages upon the mind of the Church.

     Both these lines of speculation -- as to the creation of
everything out of nothing, and the reconciling of the instantaneous
creation of the universe with its creation in six days -- were
still further developed by other great thinkers of the Middle Ages.

     St. Hilary of Poictiers reconciled the two conceptions as
follows: "For, although according to Moses there is an appearance
of regular order in the fixing of the firmament, the laying bare of
the dry land, the gathering together of the waters, the formation
of the heavenly bodies, and the arising of living things from land
and water, yet the creation of the heavens, earth, and other
elements is seen to be the work of a single moment."

     St. Thomas Aquinas drew from St. Augustine a subtle
distinction which for ages cased the difficulties in the case he
taught in effect that God created the substance of things in a
moment, but gave to the work of separating, shaping, and adorning
this creation, six days.*



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               11

              THE WARFARE OF SCIENCE WITH THEOLOGY.


NOTE:*    For Philo Judaeus, see his Creation of the World, chap.
iii; for St. Augustine on the powers of numbers in creation, see
his De Genesi ad Litteram, iv, chap. ii; for Peter Lombard, see the
Sentential, lib. ii, dist. xv, 5; and for Hugo of St. Victor, see
De Sacramentis, lib. i, pars i; also, Annotat. Elucidate in
Pentateuchum, cap. v, vi, vii; for St. Hilary, see De Trinitate,
lib. xii; for St. Thomas Aquinas, see his Summa Theologies, quest.
lxxxiv, arts. i and ii; the passage in the Aluremberg Chronicle,
1493, is in fol. iii; for Bossuet, see his Dissours sur l'Histoire
Universelle; for the sacredness of the number seven among the
Babylonians, see especially Schrader, Die Keilinschriften und das
Alte Testament, pp. 21, 22; also George Smith et al,; for general
ideas on the occult powers of various numbers, especially the
number seven, and the influence of these ideas on theology and
science, see my chapter on astronomy. As to medieval ideas on the
same subject, see Detzel, Christliche Ikonografihie, Freiburg,
1894, pp. 44 and following.


     The early reformers accepted and developed the same view, and
Luther especially showed himself equal to the occasion. With his
usual boldness he declared, first, that Moses "spoke properly and
plainly, and neither allegorically nor figuratively," and that
therefore "the world with all creatures was created in six days."
And he then goes on to show how, by a great miracle, the whole
creation was also instantaneous.

     Melanchthon also insisted that the universe was created out of
nothing and in a mysterious way, both in an instant and in six
days, citing the text: "He spake, and they were made."

     Calvin opposed the idea of an instantaneous creation, and laid
especial stress on the creation in six days: having called
attention to the fact that the biblical chronology shows the world
to be not quite six thousand years old and that it is now near its
end, he says that "creation was extended through six days that it
might not be tedious for us to occupy the whole of life in the
consideration of it."

     Peter Martyr clinched the matter by declaring: "So important
is it to comprehend the work of creation that we see the creed of
the Church take this as its starting point. Were this article taken
away there would be no original sin, the promise of Christ would
become void, and all the vital force of our religion would be
destroyed." The Westminster divines in drawing up their Confession
of Faith specially laid it down as necessary to believe that all
things visible and invisible were created not only out of nothing
but in exactly six days.

     Nor were the Roman divines less strenuous than the Protestant
reformers regarding the necessity of holding closely to the so-
called Mosaic account of creation. As late as the middle of the
eighteenth century, when Buffon attempted to state simple
geological truths, the theological faculty of the Sorbonne forced 




                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               12

              THE WARFARE OF SCIENCE WITH THEOLOGY.

him to make and to publish a most ignominious recantation which
ended with these words: "I abandon everything in my book respecting
the formation of the earth, and generally all which may be contrary
to the narrative of Moses."

     Theologians, having thus settled the manner of the creation,
the matter used in it, and the time required for it, now exerted
themselves to fix its date.

     The long series of efforts by the greatest minds in the
Church, from Eusebius to Archbishop Usher, to settle this point are
presented in another chapter. Suffice it here that the general
conclusion arrived at by an overwhelming majority of the most
competent students of the biblical accounts was that the date of
creation was, in round numbers, four thousand years before our era;
and in the seventeenth century, in his great work, Dr. John
Lightfoot, Vice-Chancellor of the University of Cambridge, and one
of the most eminent Hebrew scholars of his time, declared, as the
result of his most profound and exhaustive study of the Scriptures,
that "heaven and earth, centre and circumference, were created all
together, in the same instant, and clouds full of water," and that
"this work took place and man was created by the Trinity on October
23, 4004 B.C., at nine o'clock in the morning."

     Here was, indeed, a triumph of Lactantius's method, the result
of hundreds of years of biblical study and theological thought
since Bede in the eighth century, and Vincent of Beauvais in the
thirteenth, had declared that creation must have taken place in the
spring. Yet, alas! within two centuries after Lightfoot's great
biblical demonstration as to the exact hour of creation, it was
discovered that at that hour an exceedingly cultivated people,
enjoying all the fruits of a highly developed civilization, had
long been swarming in the great cities of Egypt, and that other
nations hardly less advanced had at that time reached a high
development in Asia.*


NOTE:*    For Luther, see his Commentary on Genesis, 1545,
introduction, and his comments on chap. i, verse 12; the quotations
from Luther's commentary are taken mainly from the translation by
Henry Cole, D. D., Edinburgh, 1858; for Melanchthon, see Loci
Theologici, in Melanchthon, Malanchthon, Opera, ed. Betschneider,
vol. xxi, pp. 269, 270, also pp. 637, 638 -- in quoting the text
(Ps. xxiii, 9) I have used, as does Melanchthon himself, the form
of the Vulgate; for the citations from Calvin, see his Commentary
on Genesis (Opera omnia, Amsterdam, 1671, tom. i, cap. ii, p. 8);
also in the Institutes, Allen's translation, London, 1838, Vol- i,
chap. xv, pp. 126, 127; for Peter Martyr, see his Commentary on
Genesis, cited by Zbckler, vol. i, p. 690; for the articles in the
Westminster Confession of Faith, see chap. iv; for Buffon's
recantation, see Lyell, Principles of Theology, chap. iii, p. 57.
For Lightfoot's declaration, see his works, edited by Pitman,
London, 1822.






                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               13

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     But, strange as it may seem, even after theologians had thus
settled the manner of creation, the matter employed in it, the time
required for it, and the exact date of it, there remained virtually
unsettled the first and greatest question of all; and this was
nothing less than the question, WHO actually created the universe?

     Various theories more or less nebulous, but all centered in
texts of Scripture, had swept through the mind of the Church. By
some theologians it was held virtually that the actual creative
agent was the third person of the Trinity, who, in the opening
words of our sublime creation poem, "moved upon the face of the
waters." By others it was held that the actual Creator was the
second person of the Trinity, in behalf of whose agency many texts
were cited from the New Testament. Others held that the actual
Creator was the first person, and this view was embodied in the two
great formulas known as the Apostles' and Nicene Creeds, which
explicitly assigned the work to "God the Father Almighty, Maker of
heaven and earth." Others, finding a deep meaning in the words "Let
us make," ascribed in Genesis to the Creator, held that the entire
Trinity directly created all things; and still others, by curious
metaphysical processes, seemed to arrive at the idea that peculiar
combinations of two persons of the Trinity achieved the creation.

     In all this there would seem to be considerable courage in
view of the fearful condemnations launched in the Athanasian Creed
against all who should "confound the persons" or "divide the
substance of the Trinity."

     These various stages in the evolution of scholastic theology
were also embodied in sacred art, and especially in cathedral
sculpture, in glass-staining, in mosaic working, and in missal
painting.

     The creative Being is thus represented sometimes as the third
person of the Trinity, in the form of a dove brooding over chaos;
sometimes as the second person, and therefore a youth; sometimes as
the first person, and therefore fatherly and venerable; sometimes
as the first and second persons, one being venerable and the other
youthful; and sometimes as three persons, one venerable and one
youthful, both wearing papal crowns, and each holding in his lips
a tip of the wing of the dove, which thus seems to proceed from
both and to be suspended between them.

     Nor was this the most complete development of the medieval
idea. The Creator was sometimes represented with a single body, but
with three faces, thus showing that Christian belief had in some
pious minds gone through substantially the same cycle which an
earlier form of belief had made ages before in India, when the
Supreme Being was represented with one body but with the three
faces of Brahma, Vishnu, and Siva.

     But at the beginning of the modern period the older view in
its primitive Jewish form was impressed upon Christians by the most
mighty genius in art the world has known; for in 1512, after four
years of Titanic labor, Michael Angelo uncovered his frescoes
within the vault of the Sistine Chapel.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               14

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     They had been executed by the command and under the sanction
of the ruling Pope, Julius II, to represent the conception of
Christian theology then dominant, and they remain to-day in all
their majesty to show the highest point ever attained by the older
thought upon the origin of the visible universe.

     In the midst of the expanse of heaven the Almighty Father --
the first person of the Trinity -- in human form, august and
venerable, attended by angels and upborne by mighty winds, Sweeps
over the abyss, and, moving through successive compartments of the
great vault, accomplishes the Work of the creative days. With a
simple gesture he divides the light from the darkness, rears on
high the solid firmament, gathers together beneath it the seas, or
summons into existence the sun, moon, and planets, and sets them
circling about the earth.

     In this sublime work culminated the thought of thousands of
years; the strongest minds accepted it or pretended to accept it,
and nearly two centuries later this conception, in accordance with
the first of the two accounts given in Genesis, was especially
enforced by Bossuet, and received a new lease of life in the
Church, both Catholic and Protestant.* But to these discussions was
added yet another, which, beginning in the early days of the
Church, was handed down the ages until it had died out among the
theologians of our own time.*


NOTE:*    For strange representations of the Creator and of the
creation by one, two, or three persons of the Trinity, see Didron,
Icomografihie Chretienne, pp. 35, 178, 224, 483, 567-580), and
elsewhere; also DetzeI as already cited. The most naive of all
survivals of the medieval idea of creation which the present writer
has ever seen was exhibited in 1894 on the banner of one of the
guilds at the celebration of the four-hundredth anniversary of the
founding of the Munich Cathedral. Jesus of Nazareth, as a beautiful
boy and with a nimbus encircling his head, was shown turning and
shaping the globe on a lathe, which he keeps in motion with his
foot. The emblems of the Passion are about him, God the Father
looking approvingly upon him from a cloud, and the dove hovering
between the two. The date upon the banner was 1727.


     In the first of the biblical accounts light is created and the
distinction between. day and night thereby made on the first day,
while the sun and moon are not created until the fourth day. Masses
of profound theological and pseudo-scientific reasoning have been
developed to account for this -- masses so great that for ages they
have obscured the simple fact that the original text is a precious
revelation to us of one of the most ancient of recorded beliefs --
the belief that light and darkness are entities independent of the
heavenly bodies, and that the sun, moon, and stars exist not merely
to increase light but to "divide the day from the night, to be for
signs and for seasons, and for days and for years," and "to rule
the day and the night."

     Of this belief we find survivals among the early fathers, and
especially in St. Ambrose. In his work on creation he tells us: "We
must remember that the light of day is one thing and the light of 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               15

              THE WARFARE OF SCIENCE WITH THEOLOGY.

the sun, moon, and stars another -- the sun by his rays appearing
to add lustre to the daylight. For before sunrise the day dawns,
but is not in full refulgence, for the sun adds still further to
its splendor." This idea became, one of the "treasures of sacred
knowledge committed to the Church," and was faithfully received by
the Middle Ages. The medieval mysteries and miracle plays give
curious evidences of this: In a performance of the creation, when
God separates light from darkness, the stage direction is, "Now a
painted cloth is to be exhibited, one half black and the other half
white." It was also given more permanent form. In the mosaics of
San Marco at Venice, in the frescoes of the Baptistery at Florence
and of the Church of St. Francis at Assisi, and in the altar
carving at Salerno, we find a striking realization of it -- the
Creator placing in the heavens two disks or living figures of equal
size, each suitably colored or inscribed to show that one
represents light and the other darkness. This conception was
without doubt that of the person or persons who compiled from the
Chaldean and other earlier statements the accounts of the creation
in the first of our sacred books.*


NOTE:*     For scriptural indications of the independent existence
of light and darkness, compare with the first verses of the first
chapter of Genesis such passages as Job xxxviii, 19, 24; for the
general prevalence of this early view, see Lukas, Kosmogonie PP.
31, 33, 41, 74, and passim; for the view of St. Ambrose regarding
the creation of light and of the sun, see his ffexameron, lib. 4,
cap. iii; for an excellent general statement, see Huxley, Mr.
Gladstone and Genesis, in the Nineteenth Century, 1886, reprinted
in his Essays on Contriverted Questions, London, 1892, note, pp.
126 et seq.; for the acceptance in the miracle plays of the
scriptural idea of light and darkness as independent creations, see
Wright, Essays on Archaeological Subjects, vol. ii, P. 178; for an
account, with illustrations, of the mosaics, etc., representing
this idea, see Tikkanen, Die Genesis-mosaiken von San Marco,
Helsingfors, 1889, pp. 14 and 16 of text and Plates I and II. Very
naively the Salerno carver, not wishing to color the ivory which he
wrought, has inscribed on one disk the word "LUX" and on the other
"NOX." See also Didron, Iconographie, P. 482.


      Thus, down to a period almost within living memory, it was
held, virtually "always, everywhere, and by all," that the
universe, as we now see it, was created literally and directly by
the voice or hands of the Almighty, or by both -- out of nothing --
in an instant or in six days, or in both -- about four thousand
years before the Christian era -- and for the convenience of the
dwellers upon the earth, which was at the base and foundation of
the whole structure.

     But there had been implanted along through the ages germs of
another growth in human thinking, some of them even as early as the
Babylonian period. In the Assyrian inscriptions we find recorded
the Chaldeo-Babylonian idea of an evolution of the universe out of
the primeval flood or "great deep," and of the animal creation out
of the earth and sea. This idea, recast, partially at least, into
mono-theistic form, passed naturally into the sacred books of the 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               16

              THE WARFARE OF SCIENCE WITH THEOLOGY.

neighbors and pupils of the Chaldeans -- the Hebrews; but its
growth in Christendom afterward was checked, as we shall hereafter
find, by the more powerful influence of other inherited statements
which appealed more intelligibly to the mind of the Church.

     Striking, also, was the effect of this idea as rewrought by
the early Ionian philosophers, to whom it was probably transmitted
from the Chaldeans through the Phoenicians. In the minds of Ionians
like Anaximander and Anaximenes it was most clearly developed: the
first of these conceiving of the visible universe as the result of
processes of evolution, find the latter pressing further the same
mode of reasoning, and dwelling on agencies in cosmic development
recognized in modern science.

     This general idea of evolution in Nature thus took strong hold
upon Greek thought and was developed in many ways, some ingenious,
some perverse. Plato, indeed, withstood it; but Aristotle sometimes
developed it in a manner which reminds us of modern views.

     Among the Romans Lucretius caught much from it, extending the
evolutionary process virtually to all things.

     In the early Church, as we have seen, the idea of a creation
direct, material, and by means like those used by man, was all-
powerful for the exclusion of conceptions based on evolution. From
the more simple and crude of the views of creation given in the
Babylonian legends, and thence incorporated into Genesis, rose the
stream of orthodox thought on the subject, which grew into a flood
and swept on through the Middle Ages and into modern times. Yet
here and there in the midst of this flood were high grounds of
thought held by strong men. Scotus Erigena and Duns Scotus, among
the schoolmen, bewildered though they were, had caught some rays of
this ancient light, and passed on to their successors, in modified
form, doctrines of an evolutionary process in the universe.

     In the latter half of the sixteenth century these evolutionary
theories seemed to take more definite form in the mind of Giordano
Bruno, who evidently divined the fundamental idea of what is now
known as the "nebular hypothesis"; but with his murder by the
Inquisition at Rome this idea seemed utterly to disappear --
dissipated by the flames which in 1600 consumed his body on the
Campo dei Fiori.

     Yet within the two centuries divided by Bruno's death the
world was led into a new realm of thought in which an evolution
theory of the visible universe was sure to be rapidly developed.
For there came, one after the other, five of the greatest men our
race has produced -- Copernicus, Kepler, Galileo, Descartes, and
Newton -- and when their work was done the old theological
conception of the universe was gone. "The spacious firmament on
high" -- "the crystalline spheres" -- the Almighty enthroned upon
"the circle of the heavens," and with his own hands, or with angels
as his agents, keeping sun, moon, and planets in motion for the
benefit of the earth, opening and closing the "windows of heaven,"
letting down upon the earth the "waters above the firmament,"
"setting his bow in the cloud," hanging out "signs and wonders,"
hurling comets, "casting forth lightnings" to scare the wicked, and
"shaking the earth " in his wrath: all this had disappeared.

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               17

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     These five men had given a new divine revelation to the world;
and through the last, Newton, had come a vast new conception,
destined to be fatal to the old theory of creation, for he had
shown throughout the universe, in place of almighty caprice, all-
pervading law. The bitter opposition of theology to the first four
of these men is well known; but the fact is not so widely known
that Newton, in spite of his deeply religious spirit, was also
strongly opposed. It was vigorously urged against him that by his
statement of the law of gravitation he "took from God that direct
action on his works so constantly ascribed to him in Scripture and
transferred it to material mechanism," 'and that he "substituted
gravitation for Providence." But, more than this, these men gave a
new basis for the theory of evolution as distinguished from the
theory of creation.

     Especially worthy of note is it that the great work of
Descartes, erroneous as many of its deductions were, and, in view
of the lack of physical knowledge in his time, must be, had done
much to weaken the old conception. His theory of a universe brought
out of all-pervading matter, wrought into orderly arrangement by
movements in accordance with physical laws -- though it was but a
provisional hypothesis -- had done much to draw men's minds from
the old theological view of creation; it was an example of
intellectual honesty arriving at errors, but thereby aiding the
advent of truths. Crippled though Descartes was by his almost
morbid fear of the Church, this part of his work was no small
factor in bringing in that attitude of mind which led to a
reception of the thoughts of more unfettered thinkers.

     Thirty years later came, in England, an effort of a different
sort, but with a similar result. In 1678 Ralph Cudworth published
his Intellectual System of the Universe. To this day he remains, in
breadth of scholarship, in strength of thought, in tolerance, and
in honesty, one of the greatest glories of the English Church, and
his work was worthy of him. He purposed to build a fortress which
should protect Christianity against all dangerous theories of the
universe, ancient or modern. The foundations of the structure were
laid with old thoughts thrown often into new and striking forms;
but, as the superstructure arose more and more into view, while
genius marked every part of it, features appeared which gave the
rigidly orthodox serious misgivings. From the old theories of
direct personal action on the universe by the Almighty he broke
utterly. He dwelt on the action of law, rejected the continuous
exercise of miraculous intervention, pointed out the fact that in
the natural world there are "errors" and "bungles," and argued
vigorously in favor of the origin and maintenance of the universe
as a slow and gradual development of Nature in obedience to an
inward principle. The Balaks of seventeenth-century orthodoxy might
well condemn this honest Baalim.

     Toward the end of the next century a still more profound
genius, Immanuel Kant, presented the nebular theory, giving it, in
the light of Newton's great utterances, a consistency which it
never before had; and about the same time Laplace gave it yet
greater strength by mathematical reasoning of wonderful power and
extent, thus implanting firmly in modern thought the idea that our 



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               18

              THE WARFARE OF SCIENCE WITH THEOLOGY.

own solar system and others -- suns and planets, satellites, and
their various movements, distances, and magnitudes -- necessarily
result from the obedience of nebulous masses to natural laws.

     Throughout the theological world there was an outcry at once
against "atheism," and war raged fiercely. Herschel and others
pointed out many nebulous patches apparently gaseous. They showed
by physical and mathematical demonstrations that the hypothesis
accounted for the great body of facts, and, despite clamor, were
gaining ground, when the improved telescopes resolved some of the
patches of nebulous matter into multitudes of stars. The opponents
of the nebular hypothesis were overjoyed; they now sang paeans to
astronomy, because, as they said, it had proved the truth of
Scripture. They had jumped to the conclusion that all nebulae must
be alike; that, if some are made up of systems of stars, all must
be so made up; that none can be masses of attenuated gaseous
matter, because some are not.

     Science halted for a time. The accepted doctrine became this:
that the only reason why all the nebulae are not resolved into
distinct stars is that our telescopes are not sufficiently
powerful. But in time came the discovery of the spectroscope and
spectrum analysis, and thence Fraunhofer's discovery that the
spectrum of an ignited gaseous body is non-continuous, with
interrupting lines; and Draper's discovery that the spectrum of an
ignited solid is continuous, with no interrupting lines. And now
the spectroscope was turned upon the nebulae, and many of them were
found to be gaseous. Here, then, was ground for the inference that
in these nebulous masses at different stages of condensation --
some apparently mere patches of mist, some with luminous centers --
we have the process of development actually going on, and
observations like those of Lord Rosse and Arrest gave yet further
confirmation to this view. Then came the great contribution of the
nineteenth century to physics, aiding to explain important parts of
the vast process by the mechanical theory of heat.

     Again the nebular hypothesis came forth stronger than ever,
and about 1850 the beautiful experiment of Plateau on the rotation
of a fluid globe came in apparently to illustrate if not to confirm
it. Even so determined a defender of orthodoxy as Mr. Gladstone at
last acknowledged some form of a nebular hypothesis as probably
true.

     Here, too, was exhibited that form of surrendering theological
views to science under the claim that science concurs with
theology, which we have seen in so many other fields; and, as
typical, an example may be given, which, however restricted in its
scope, throws light on the process by which such surrenders are
obtained. A few years since one of the most noted professors of
chemistry in the city of New York, under the auspices of one of its
most fashionable churches, gave a lecture which, as was claimed in
the public prints and in placards posted in the streets, was to
show that science supports the theory of creation given in the
sacred books ascribed to Moses. A large audience assembled, and a
brilliant series of elementary experiments with oxygen, hydrogen,
and carbonic acid was concluded by the Plateau demonstration. It
was beautifully made. As the colored globule of oil, representing 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               19

              THE WARFARE OF SCIENCE WITH THEOLOGY.

the earth, was revolved in a transparent medium of equal density,
as it became flattened at the poles, as rings then broke forth from
it and revolved about it, and, finally, as some of these rings
broke into satellites, which for a moment continued to circle about
the central mass, the audience, as well they might, rose and burst
into rapturous applause.

     Thereupon a well-to-do citizen arose and moved the thanks of
the audience to the eminent professor for "this perfect
demonstration of the exact and literal conformity of the statements
given in Holy Scripture with the latest results of science." The
motion was carried unanimously and with applause, and the audience
dispersed, feeling that a great service had been rendered to
orthodoxy. Sancta silplicitas!

     What this incident exhibited on a small scale has been seen
elsewhere with more distinguished actors and on a broader stage.
Scores of theologians, chief among whom of late in zeal if not in
knowledge, has been Mr. Gladstone, have endeavored to "reconcile"
the two accounts in Genesis with each other and with the truths
regarding the origin of the universe gained by astronomy, geology,
geography, physics, and chemistry. The result has been recently
stated by an eminent theologian, the Hulsean Professor of Divinity
at the University of Cambridge. He declares, "No attempt at
reconciling Genesis with the exacting requirements of modern
sciences has ever been known to succeed without entailing a degree
of special pleading or forced interpretation to which, in such a
question, we should be wise to have no recourse."*


NOTE:*    For an interesting reference to the outcry against
Newton, see McCosh, The Religious Aspect of Evolution, New York,
1890, pp. 103, 104; for germs of an evolutionary view among the
Babylonians, see George Smith, Chaldean Account of Genesis, New
York, 1876, pp. 74, 75; for a germ of the same thought in
Lucretius, see his De Natura Rerum, lib. v, pp. 187-194, 447-454;
for Bruno's conjecture (in 1591), see Jevons, Ptincifiks of
Science, London, 1874, vol. ii, p. 299; for Kant's statement, see
his Naturgeschichte des Hitnmets; for his part in the nebular
hypothesis, see Lange, Geschichte def Materialismus, vol. i. p.
266; for value of Plateau's beautiful experiment, very cautiously
estimated, see Jevons, vol. ii, p. 36; also Elisic Reclus, The
Earth, translated by Woodward, vol. i, pp, 14-18, for an estimate
still more careful; for a general account of discoveries of the
nature of nebulae by spectroscope, see Draper, Conflict between
Religion and Science; for a careful discussion regarding the
spectra of solid, liquid, and gaseous bodies, see Schellen,
Spectrum Analysis, pp. 100 et seg.; for a very thorough discussion
of the bearings of discoveries made by spectrum analysis upon the
nebular hypothesis, ibid., pp. 532-537; for a presentation of the
difficulties yet unsolved, see an article by Plummer in the London
Popular Science Review for January 1875; for an excellent short
summary of recent observations and thought on this subject, see T.
Sterry Hunt, Address at the Priestley Centennial, pp. 7, 8; for an
interesting modification of this hypothesis, see Proctor's
writings; for a still more recent view, see Lockyer's two articles
on The Sun's Place in Nature, in Nature for February 14 and 25, 
1895.

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               20

              THE WARFARE OF SCIENCE WITH THEOLOGY.



     The revelations of another group of sciences, though sometimes
bitterly opposed and sometimes "reconciled" by theologians, have
finally set the whole question at rest. First, there have come the
biblical critics -- earnest Christian scholars, working for the
sake of truth -- and these have revealed beyond the shadow of a
reasonable doubt the existence of at least two distinct accounts of
creation in our book of Genesis, which can sometimes be forced to
agree, but which are generally absolutely at variance with each
other. These scholars have further shown the two accounts to be not
the cunningly devised fables of priestcraft, but evidently
fragments of earlier legends, myths, and theologies, accepted in
good faith and brought together for the noblest of purposes by
those who put in order the first of our sacred books.

     Next have come the archaeologists and philologists, the
devoted students of ancient monuments and records; of these are
such as Rawlinson, George Smith, Sayce, Oppert, Jensen, Schrader,
Delitzsch, and a phalanx of similarly devoted scholars, who have
deciphered a multitude of ancient texts, especially the
inscriptions found in the great library of Assurbanipal at Nineveh,
and have discovered therein an account of the origin of the world
identical in its most important features with the later accounts in
our own book of Genesis.

     These men have had the courage to point out these facts and to
connect them with the truth that these Chaldean and Babylonian
myths, legends, and theories were far earlier than those of the
Hebrews, which so strikingly resemble them, and which we have in
our sacred books; and they have also shown us how natural it was
that the Jewish accounts of the creation should have been obtained
at that remote period when the earliest Hebrews were among the
Chaldeans, and how the great Hebrew poetic accounts of creation
were drawn either from the sacred traditions of these earlier
peoples or from antecedent sources common to various ancient
nations.

     In a summary which for profound thought and fearless integrity
does honor not only to himself but to the great position which he
holds, the Rev. Dr. Driver, Professor of Hebrew and Canon of Christ
Church at Oxford, has recently stated the case fully and fairly.
Having pointed out the fact that the Hebrews were one people out of
many who thought upon the origin of the universe, he says that they
"framed theories to account for the beginnings of the earth and
man"; that "they either did this for themselves or borrowed those
of their neighbors that "of the theories current in Assyria and
Phoenicia fragments have been preserved, and these exhibit points
of resemblance with the biblical narrative sufficient to warrant
the inference that both are derived from the same cycle of
tradition."

     After giving some extracts from the Chaldean creation tablets
he say: "In the light of these facts it is difficult to resist the
conclusion that the biblical narrative is drawn from the same
source as these other records. The biblical historians, it is
plain, derived their materials from the best human sources 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               21

              THE WARFARE OF SCIENCE WITH THEOLOGY.

available. . . . The materials which with other nations were
combined into the crudest physical theories or associated with a
grotesque polytheism were vivified and transformed by the inspired
genius of the Hebrew historians, and adapted to become the vehicle
of profound religious truth."

     Not less honorable to the sister university and to himself is
the statement recently made by the Rev. Dr. Ryle, Hulsean Professor
of Divinity at Cambridge. He says that to suppose that a Christian
"must either renounce his confidence in the achievements of
scientific research or abandon his faith in Scripture is a
monstrous perversion of Christian freedom." He declares: "The old
position is no longer tenable; a new position has to be taken up at
once, prayerfully chosen, and hopefully held." He then goes on to
compare the Hebrew story of creation with the earlier stories
developed among kindred peoples, and especially with the
preexisting Assyro-Babylonian cosmogony, and shows that they are
from the same source. He points out that any attempt to explain
particular features of the story into harmony with the modern
scientific ideas necessitates "a non-natural "interpretation; but
he says that, if we adopt a natural interpretation, "we shall
consider that the Hebrew description of the visible universe is
unscientific as judged by modern standards, and that it shares the
limitations of the imperfect knowledge of the age at which it was
committed to writing." Regarding the account in Genesis of man's
physical origin, he says that it "is expressed in the simple terms
of prehistoric legend, of unscientific pictorial description."

     In these statements and in a multitude of others made by
eminent Christian investigators in other countries is indicated
what the victory is which has now been fully won over the older
theology.

     Thus, from the Assyrian researches as well as from other
sources, it has come to be acknowledged by the most eminent
scholars at the leading seats of Christian learning that the
accounts of creation with which for nearly two thousand years all
scientific discoveries have had to be "reconciled" -- the accounts
which blocked the way of Copernicus, and Galileo, and Newton, and
Laplace -- were simply transcribed or evolved from a mass of myths
and legends largely derived by the Hebrews from their ancient
relations with Chaldea, rewrought in a monotheistic sense,
imperfectly welded together, and then thrown into poetic forms in
the sacred books which we have inherited.

     On one hand, then, we have the various groups of men devoted
to the physical sciences all converging toward the proofs that the
universe, as we at present know it, is the result of an
evolutionary process -- that is, of the gradual working of physical
laws upon an early condition of matter; on the other hand, we have
other great groups of men devoted to historical, philological, and
archaeological science whose researches all converge toward the
conclusion that our sacred accounts of creation were the result of
an evolution from an early chaos of rude opinion.





                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               22

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     The great body of theologians who have so long resisted the
conclusions of the men of science have claimed to be fighting 
especially for "the truth of Scripture," and their final answer to
the simple conclusions of science regarding the evolution of the
material universe has been the cry, "The Bible is true." And they
are right -- though in a sense nobler than they have dreamed.
Science, while conquering them, has found in our Scriptures a far
nobler truth than that literal historical exactness for which
theologians have so long and so vainly contended. More and more as
we consider the results of the long struggle in this field we are
brought to the conclusion that the inestimable value of the great
sacred books of the world is found in their revelation of the
steady striving of our race after higher conceptions, beliefs, and
aspirations, both in morals and religion. Unfolding and exhibiting
this long-continued effort, each of the great sacred books of the
world is precious, and all, in the highest sense, are true. Not one
of them, indeed, confirms to the measure of what mankind has now
reached in historical and scientific truth; to make a claim to such
conformity is folly, for it simply exposes those who make it and
the books for which it is made to loss of their just influence.

     That to which the great sacred books of the world conform, and
our own most of all, is the evolution of the highest conceptions,
beliefs, and aspirations of our race from its childhood through the
great turning-points in its history. Herein lies the truth of all
bibles, and especially of our own. Of vast value they indeed often
are as a record of historical outward fact; recent researches in
the East are constantly increasing this value; but it is not for
this that we prize them most: they are eminently precious, not as
a record of outward fact, but as a mirror of the evolving heart,
mind, and soul of man. They are true because they have been
developed in accordance with the laws governing the evolution of
truth in human history, and because in poem, chronicle, code,
legend, myth, apologue, or parable they reflect this development of
what is best in the onward march of humanity. To say that they are
not true is as if one should say that a flower or a tree or a
planet is not true; to scoff at them is to scoff at the law of the
universe. In welding together into noble form, whether in the book
of Genesis, or in the Psalms, or in the book of Job, or elsewhere,
the great conceptions of men acting under earlier inspiration,
whether in Egypt, or Chaldea, or India, or Persia, the compilers of
our sacred books have given to humanity a possession ever becoming
more and more precious; and modern science, in substituting a new
heaven and a new earth for the old -- the reign of law for the
reign of caprice, and the idea of evolution for that of creation --
has added and is steadily adding a new revelation divinely
inspired.

     In the light of these two evolutions, then -- One of the
visible universe, the other of a sacred creation-legend -- science
and theology, if the master minds in both are wise, may at last be
reconciled. A great step in this reconciliation was recently seen
at the main center of theological thought among English-speaking
people, when, in the collection of essays entitled Lux Mundi,
emanating from the college established in these latter days as a
fortress of orthodoxy at Oxford, the legendary character of the
creation accounts in our sacred books was acknowledged, and when
the Archbishop of Canterbury asked, "May not the Holy Spirit at
times have made use of myth and legend?*
                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               23

              THE WARFARE OF SCIENCE WITH THEOLOGY.


NOTE:*     For the first citations above made, see The Cosmogony of
Genesis, by the Rev. S. R. Driver, D. D., Canon of Christ Church
and Regius Professor of Hebrew at Oxford, in The Expositor for
January, 1886; for the second series of citations, see The Early
Narratives of Genesis, by Herbert Edward Ryle, Hulsean Professor of
Divinity at Cambridge, London, 1892. For evidence that even the
stiffest of Scotch Presbyterians have now come to discard the old
literal biblical narrative of creation and to regard the
declaration of the Westminster Confession thereon as a "disproved
theory of creation," see Principal John Tulloch, in Contemporary
Review, March, 1877, on Religious Thought in Scotland -- especially
page 550.



         II. THEOLOGICAL TEACHINGS REGARDING THE ANIMALS
                            AND MAN.


     IN one of the windows of the cathedral at Ulm a medieval
glass-stainer has represented the Almighty as busily engaged in
creating the animals, and there has just left the divine hands an
elephant fully accoutred, with armor, harness, and housings, ready
for war. Similar representations appear in illuminated manuscripts
and even in early printed books, and, as the culmination of the
whole, the Almighty is shown as fashioning the first man from a
hillock of clay and extracting from his side, with evident effort,
the first woman.

     This view of the general process of creation bad come from
far, appearing under varying forms in various ancient cosmogonies.
In the Egyptian temples at Philae and Denderah may still be seen
representations of the Nile gods modelling lumps of clay into men,
and a similar work is ascribed in the Assyrian tablets to the gods
of Babylonia. Passing into our own sacred books, these ideas became
the starting point of a vast new development of theology.*


NOTE:*    For representations of Egyptian gods creating men out of
lumps of clay, see Maspero and Sayce, Tee Dawn of History, p. 156
for the Chaldean legends of the creation of men and animals, see
ibid., p. 543 also George Smith, Chaldean Account of Genesis,
Sayce's edition, pp. 36, 72, and 93; also for similar legends in
other ancient nations, Lenormant, Origines de l'Histoire, pp. 17 et
seq.; for medieval representations of the creation of man and
woman, see Didron, Iconografihie, pp- 35, 78, 224, 537.


     The fathers of the Church generally received each of the two
conflicting creation legends in Genesis literally, and then, having
done their best to reconcile them with each other and to mould them
together, made them the final test of thought upon the universe and
all things therein. At the beginning of the fourth century
Lactantius struck the keynote of this mode of subordinating all
other things in the study of creation to the literal text of



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               24

              THE WARFARE OF SCIENCE WITH THEOLOGY.

Scripture, and he enforces his view of the creation of man by a bit
of philology, saying the final being created "is called man because
he is made from the ground -- homo ex hilmo."

     In the second half of the same century this view as to the
literal acceptance of the sacred text was reasserted by St.
Ambrose, who, in his work on the creation, declared that "Moses
opened his mouth and poured forth what God had said to him." But a
greater than either of them fastened this idea into the Christian
theologies. St. Augustine, preparing his Commentary on the Book of
Genesis, laid down in one famous sentence the law which has lasted
in the Church until our own time: "Nothing is to be accepted save
on the authority of Scripture, since greater is that authority than
all the powers of the human mind." The vigor of the sentence in its
original Latin carried it ringing down the centuries: "Major est
Scripture, auctoritas quam omnis humani ingenii capacitas."

      Through the medieval period, in spite of a revolt led
by no other than St. Augustine himself, and followed by a series of
influential churchmen, contending, as we shall hereafter see, for
a modification of the accepted view of creation, this phrase held
the minds of men firmly. The great Dominican encyclopaedist,
Vincent of Beauvais, in his Mirror of Nature, while mixing ideas
brought from Aristotle with a theory drawn from the Bible, stood
firmly by the first of the accounts given in Genesis, and assigned
the special virtue of the number six as a reason why all things
were created in six days; and in the later Middle Ages that eminent
authority, Cardinal d'Ailly, accepted everything regarding creation
in the sacred books literally. Only a faint dissent is seen in
Gregory Reisch, another authority of this later period, who, while
giving, in his book on the beginning of things, a full-length
woodcut showing the Almighty in the act of extracting Eve from
Adam's side, with all the rest of new-formed Nature in the
background, leans in his writings, like St. Augustine, toward a
belief in the preexistence of matter.

     At the Reformation the vast authority of Luther was thrown in
favor of the literal acceptance of Scripture as the main source of
natural science. The allegorical and mystical interpretations of
earlier theologians he utterly rejected. "Why," he asks, "should
Moses use allegory when he is not speaking of allegorical creatures
or of an allegorical world, but of real creatures and of a visible
world, which can be seen, felt, and grasped? Moses calls things by
their right names, as we ought to do. . . . I hold that the animals
took their being at once upon the word of God, as did also the
fishes in the sea."

     Not less explicit in his adherence to the literal account of
creation given in Genesis was Calvin. He warns those who, by taking
another view than his own, "basely insult the Creator, to expect a
judge who will annihilate them." He insists that all species of
animals were created in six days, each made up of an evening and a
morning, and that no new species has ever appeared since. He dwells
on the production of birds from the water as resting upon certain
warrant of Scripture, but adds, "If the question is to be argued on
physical grounds, we know that water is more akin to air than the 



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               25

              THE WARFARE OF SCIENCE WITH THEOLOGY.

earth is." As to difficulties in the scriptural account of
creation, he tells us that God "wished by these to give proofs of
his power which should fill us with astonishment."

     The controlling minds in the Roman Church steadfastly held
this view. In the seventeenth century Bossuct threw his vast
authority in its favor, and in his Discourse oiz Universal History,
which has remained the foundation not only of theological but of
general historical teaching in France down to the present republic,
we find him calling attention to what he regards as the culminating
act of creation, and asserting that, literally, for the creation of
man earth was used, and "the finger of God applied to corruptible
matter."

     The Protestant world held this idea no less persistently. In
the seventeenth century Dr. John Lightfoot, Vice-Chancellor of the
University of Cambridge, the great rabbinical scholar of his time,
attempted to reconcile the two main legends in Genesis by saying
that of the "clean sort of beasts there were seven of every kind
created, three couples for breeding and the odd one for Adam's
sacrifice on his fall, which God foresaw"; and that of unclean
beasts only one couple was created.

     So literal was this whole conception of the work of creation
that in these days it can scarcely be imagined. The Almighty was
represented in theological literature, in the pictured Bibles, and
in works of art generally, as a sort of enlarged and venerable
Nuremberg toy-maker. At times the accounts in Genesis were
illustrated with even more literal exactness; thus, in connection
with a well-known passage in the sacred text, the Creator was shown
as a tailor, seated, needle in hand, diligently sewing together
skins of beasts into coats for Adam and Eve. Such representations
presented no difficulties to the docile minds of the Middle Ages
and the Reformation period; and in the same spirit, when the
discovery of fossils began to provoke thought, these were declared
to be "models of his works approved or rejected by the great
Artificer," "outlines of future creations," "sports of Nature," or
"objects placed in the strata to bring to naught human curiosity";
and this kind of explanation lingered on until in our own time an
eminent naturalist, in his anxiety to save the literal account in
Genesis, has urged that Jehovah tilted and twisted the strata,
scattered the fossils through them, scratched the glacial furrows
upon them, spread over them the marks of erosion by water, and set
Niagara pouring -- all in an instant -- thus mystifying the world
"for some inscrutable purpose, but for his own glory."*


NOTE:*    For the citation from Lactantius, see Divin. Instit.,
lib. ii, cap. xi, in Migne, tome vi, pp. 311, 312; for St.
Augustine's great phrase, see the De Genes. ad litt., ii, 5; for
St. Ambrose, see lib. i, cap. ii; for Vincent of Beauvais, see the
Speculum Naturale, lib. i, cap. ii, and lib. ii, cap. xv and xxx;
also Bourgeat, Etudes sur Vincent de Beauvais, Paris, 1856,
especially chaps. vii, xii, and xvi; for Cardinal d'Ailly, see the
Imago Mundi, and for Reisch, see the various editions of the
Margarita Philosofihica; for Luther's statements, see Luther's
Schriften, ed. Walch, Halle, 1740, Commentary on Genesis, vol. i; 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               26

              THE WARFARE OF SCIENCE WITH THEOLOGY.

for Calvin's view of the creation of the animals, including the
immutability of species, see the Comm. in Gen., tome i of his
Opera. omnia, Amst., 1671, cap. i, v, xx, p. 5, also cap. ii, v,
ii, p. 8, and elsewhere; for Bossuet, see his Discours sur
l'Histoire universelle (in his Euvres, tome v, Paris, 1846); for
Lightfoot, see his works, edited by Pitman, London, 1822; for Bede,
see the Hexaemeron, lib. i, in Migne, tome xci, p. 21; for Mr.
Gosse's modern defence of the literal view, see his Omphalos,
London, 1857, passim.


     The next important development of theological reasoning had
regard to the divisions of the animal kingdom.

     Naturally, one of the first divisions which struck the
inquiring mind was that between useful and noxious creatures, and
the question therefore occurred, How could a good God create tigers
and serpents, thorns and thistles? The answer was found in
theological considerations upon sin. To man's first disobedience
all woes were due. Great men for eighteen hundred years developed
the theory that before Adam's disobedience there was no death, and
therefore neither ferocity nor venom,

     Some typical utterances in the evolution of this doctrine are
worthy of a passing glance. St. Augustine expressly confirmed and
emphasized the view that the vegetable as well as the animal
kingdom was cursed on account of man's sin. Two hundred years later
this utterance had been echoed on from father to father of the
Church until it was caught by Bede; he declared that before man's
fall animals were harmless, but were made poisonous or hurtful by
Adam's sin, and he said, "Thus fierce and poisonous animals were
created for terrifying man (because God foresaw that he would sin),
in order that he might be made aware of the final punishment of
hell."

     In the twelfth century this view was incorporated by Peter
Lombard into his great theological work, the Sentences, which
became a text-book of theology through the middle ages. He affirmed
that "no created things would have been hurtful to man had he not
sinned; they became hurtful for the sake of terrifying and
punishing vice or of proving and perfecting virtue; they were
created harmless, and on account of sin became hurtful."

     This theological theory regarding animals was brought out in
the eighteenth century with great force by John Wesley. He declared
that before Adam's sin" none of these attempted to devour or in any
wise hurt one another"; "the spider was as harmless as the fly, and
did not lie in wait for blood." Not only Wesley, but the eminent
Dr. Adam Clarke and Dr. Richard Watson, whose ideas had the very
greatest weight among the English Dissenters, and even among
leading thinkers in the Established Church, held firmly to this
theory; so that not until, in our own time, geology revealed the
remains of vast multitudes of carnivorous creatures, many of them
with half-digested remains of other animals in their stomachs, all
extinct long ages before the appearance of man upon earth, was a
victory won by science over theology in this field.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               27

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     A curious development of this doctrine was seen in the belief
drawn by sundry old commentators from the condemnation of the
serpent in Genesis -- a belief, indeed, perfectly natural, since it
was evidently that of the original writers of the account preserved
in the first of our sacred books. This belief was that, until the
tempting serpent was cursed by the Almighty, all serpents stood
erect, walked, and talked.

     This belief was handed down through the ages as part of "the
sacred deposit of the faith" until Watson, the most prolific writer
of the evangelical reform in the eighteenth century and the
standard theologian of the evangelical party, declared: "We have no
reason at all to believe that the animal had a serpentine form in
any mode or degree until its transformation; that he was then
degraded to a reptile to go upon his belly imports, on the
contrary, an entire loss and alteration of the original form."
Here, again, was a ripe result of the theologic method diligently
pursued by the strongest thinkers in the Church during nearly two
thousand years; but this "sacred deposit" also faded away when the
geologists found abundant remains of fossil serpents dating from
periods long before the appearance of man.

     Troublesome questions also arose among theologians regarding
animals classed as "superfluous." St. Augustine was especially
exercised thereby. He says: "I confess I am ignorant why mice and
frogs were created, or flies and worms. . . . All creatures are
either useful, hurtful, or superfluous to us. . . . As for the
hurtful creatures, we are either punished, or disciplined, or
terrified by them, so that we may not cherish and love this life."
As to the "superfluous animals," he says, "Although they are not
necessary for our service, yet the whole design of the universe is
thereby completed and finished." Luther, who followed St. Augustine
in so many other matters, declined to follow him fully in this. To
him a fly was not merely superfluous, it was noxious -- sent by the
devil to vex him when reading.

     Another subject which gave rise to much searching of Scripture
and long trains of theological reasoning was the difference between
the creation of man and that of other living beings.

     Great stress was laid by theologians, from St. Basil and St.
Augustine to St. Thomas Aquinas and Bossuct, and from Luther to
Wesley, on the radical distinction indicated in Genesis, God having
created man "in his own image." What this statement meant was seen
in the light of the later biblical statement that  "Adam begat Seth
in his own likeness, after his image."

     In view of this and of well-known texts incorporated from
older creation legends into the Hebrew sacred books it came to be
widely held that, while man was directly molded and fashioned
separately by the Creator's hand, the animals generally were evoked
in numbers from the earth and sea by the Creator's voice.

     A question now arose naturally as to the distinctions of
species among animals. The vast majority of theologians agreed in
representing all animals as created "in the beginning," and named
by Adam, preserved in the ark, and continued ever afterward under 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               28

              THE WARFARE OF SCIENCE WITH THEOLOGY.

exactly the same species. This belief ripened into a dogma. Like so
many other dogmas in the Church, Catholic and Protestant, its real
origins are to be found rather in pagan philosophy than in the
Christian Scriptures; it came far more from Plato and Aristotle
than from Moses and St. Paul. But this was not considered: more and
more it became necessary to believe that each and every difference
of species was impressed by the Creator "in the beginning," and
that no change had taken place or could have taken place since.

     Some difficulties arose here and there as zoology progressed
and revealed ever-increasing numbers of species; but through the
Middle Ages, and indeed long after the Reformation, these
difficulties were easily surmounted by making the ark of Noah
larger and larger, and especially by holding that there had been a
human error in regard to its measurement.*


NOTE:*    For St. Augustine, see De Genesi and De Tinitate, passim;
for Bede, see Hexameron, lib. i, in Migne, tome xci, pp. 21, 36-38,
42; and De Sex Dierum Creations, in Migne, tome xciii, p, 215; for
Peter Lombard on "noxious animals," see his Sententice, lib. ii,
dist. xv, 3, Migne, tome cxcii, p. 682; for Wesley, Clarke, and
Watson, see quotations from them and notes thereto in my chapter on
Geology; for St. Augustine on "superfluous animals," see the De
Genesi, lib. i, Cap. xvi, 26; on Luther's view of flies, see the
Table Talk and his famous utterance, "Odio muscas quia sunt
imagines diaboli et hereticorum"; for the agency of Aristotle and
Plato in fastening the belief in the fixity of species into
Christian theology, see Sachs, Geschichee der Botanik, Munchen,
1875, P. 107 and note, also p. 113.


     But naturally there was developed among both ecclesiastics and
laymen a human desire to go beyond these special points in the
history of animated beings -- a desire to know what the creation
really is.

     Current legends, stories, and travellers' observations, poor
as they were, tended powerfully to stimulate curiosity in this
field.

     Three centuries before the Christian era Aristotle had made
the first really great attempt to satisfy this curiosity, and had
begun a development of studies in natural history which remains one
of the leading achievements in the story of our race.

     But the feeling which we have already seen so strong in the
early Church -- that all study of Nature was futile in view of the
approaching end of the world -- indicated so clearly in the New
Testament and voiced so powerfully by Lactantius and St. Augustine
-- held back this current of thought for many centuries. Still, the
better tendency in humanity continued to assert itself. There was,
indeed, an influence coming from the Hebrew Scriptures themselves
which wrought powerfully to this end; for, in spite of all that
Lactantius or St. Augustine might say as to the futility of any
study of Nature, the grand utterances in the Psalms regarding the
beauties and wonders of creation, in all the glow of the truest
poetry, ennobled the study even among those whom logic drew away
from it.
                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               29

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     But, as a matter of course, in the early Church and throughout
the Middle Ages all such studies were cast in a theologic mould.
Without some purpose of biblical illustration or spiritual
edification they were considered futile; too much prying into the
secrets of Nature was very generally held to be dangerous both to
body and soul; only for showing forth God's glory and his purposes
in the creation were such studies praiseworthy. The great work of
Aristotle was under eclipse. The early Christian thinkers gave
little attention to it, and that little was devoted to transforming
it into something absolutely opposed to his whole spirit and
method; in place of it they developed the Physiologus and the
Bestiaries, mingling scriptural statements, legends of the saints,
and fanciful inventions with Pious intent and childlike.
simplicity. In place of research came authority -- the authority of
the Scriptures as interpreted by the Physiologus and the Bestiaries
-- and these remained the principal source of thought on animated
Nature for over a thousand years.

     Occasionally, indeed, fear was shown among the rulers in the
Church, even at such poor prying into the creation as this, and in
the fifth century a synod under Pope Gelasius administered a rebuke
to the Physiologus; but the interest in Nature was too strong: the
great work on Creation by St. Basil had drawn from the Physiologus
precious illustrations of Holy Writ, and the strongest of the early
popes, Gregory the Great, virtually sanctioned it.

     Thus was developed a sacred science of creation and of the
divine purpose in Nature, which went on developing from the fourth
century to the nineteenth -- from St. Basil to St. Isidore of
Seville, from Isidore to Vincent of Beauvais, and from Vincent to
Archdeacon Paley and the Bridgewater Treatises.

     Like all else in the Middle Ages, this sacred science was
developed purely by theological methods. Neglecting the wonders
which the dissection of the commonest animals' would have afforded
them, these naturalists attempted to throw light into Nature by
ingenious use of scriptural texts, by research among the lives of
the saints, and by the plentiful application of metaphysics. Hence
even such strong men as St. Isidore of Seville treasured up
accounts of the unicorn and dragons mentioned in the Scriptures and
of the phoenix and basilisk in profane writings. Hence such
contributions to knowledge as that the basilisk kills serpents by
his breath and men by his glance, that the lion when pursued
effaces his tracks with the end of his tail, that the pelican
nourishes her young with her own blood, that serpents lay aside
their venom before drinking, that the salamander quenches fire,
that the hyena can talk with shepherds, that certain birds are born
of the fruit of a certain tree when it happens to fall into the
water, with other masses of science equally valuable.

     As to the method of bringing science to bear on Scripture, the
Plzysiologus gives an example, illustrating the passage in the book
of Job which speaks of the old lion perishing for lack of prey. Out
of the attempt to explain an unusual Hebrew word in the text there
came a curious development of error, until we find fully evolved an
account of the "ant-lion," which, it gives us to understand, was
the lion mentioned by Job, and it says: "As to the ant-lion, his 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               30

              THE WARFARE OF SCIENCE WITH THEOLOGY.

father hath the shape of a lion, his mother that of an ant; the
father liveth upon flesh and the mother upon herbs; these bring
forth the ant-lion, a compound of both and in part like to either;
for his fore part is like that of a lion and his hind part like
that of an ant. Being thus composed, he is neither able to eat
flesh like his father nor herbs like his mother, and so he
perisheth."

     In the middle of the thirteenth century we have a triumph of
this theological method in the great work of the English Franciscan
Bartholomew on The Properties of Things. The theological method as
applied to science consists largely in accepting tradition and in
spinning arguments to fit it. In this field Bartholomew was a
master. Having begun with the intent mainly to explain the
allusions in Scripture to natural objects, he soon rises logically
into a survey of all Nature. Discussing the "cockatrice" of
Scripture, he tells us: "He drieth and burneth leaves with his
touch, and he is of so great venom and perilous that he slayeth and
wasteth him that nigheth him without tarrying; and yet the weasel
overcometh him, for the biting of the weasel is death to the
cockatrice. Nevertheless the biting of the cockatrice is death to
the weasel if the weasel eat not rue before. And though the
cockatrice be venomous without remedy while he is alive, yet he
looseth all the malice when he is burnt to ashes. His ashes be
accounted profitable in working of alchemy, and namely in turning
and changing of metals."

     Bartholomew also enlightens us on the animals of Egypt, and
says, "If the crocodile findeth a man by the water's brim he
slayeth him, and then he weepeth over him and swalloweth him."

     Naturally this good Franciscan naturalist devotes much thought
to the "dragons" mentioned in Scripture. He says: "The dragon is
most greatest of all serpents, and oft he is drawn out of his den
and riseth up into the air, and the air is moved by him, and also
the sea swelleth against his venom, and he hath a crest, and
reareth his tongue, and hath teeth like a saw, and hath strength,
and not only in teeth but in tail, and grieveth with biting and
with stinging. Whom he findeth he slayeth. Oft four or five of them
fasten their tails together and rear up their heads, and sail over
the sea to get good meat. Between elephants and dragons is
everlasting fighting; for the dragon with his tail spanneth the
elephant, and the elephant with his nose throweth down the dragon.
. . . The cause why the dragon desireth his blood is the coldness
thereof, by the which the dragon desireth to cool himself. Jerome
saith that the dragon is a full thirsty beast, insomuch that he
openeth his mouth against the wind to quench the burning of his
thirst in that wise. Therefore, when he seeth ships in great wind
he flieth against the sail to take the cold wind, and overthroweth
the ship."

     These ideas of Friar Bartholomew spread far and struck deep
into the popular mind. His book was translated into the principal
languages of Europe, and was one of those most generally read
during the Ages of Faith. It maintained its position nearly three
hundred years; even after the invention of printing it held its
own, and in the fifteenth century there were issued no less than 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               31

              THE WARFARE OF SCIENCE WITH THEOLOGY.

ten editions of it in Latin, four in French, and various versions
of it in Dutch, Spanish, and English. Preachers found it especially
useful in illustrating the ways of God to man. It was only when the
great voyages of discovery substituted ascertained fact for
theological reasoning in this province that its authority was
broken.

     The same sort of science flourished in the Bestiaries, which
were used everywhere, and especially in the pulpits, for the
edification of the faithful. In all of these, as in that compiled
early in the thirteenth century by an ecclesiastic, William of
Normandy, we have this lesson, borrowed from the Physiologus: "The
lioness giveth birth to cubs which remain three days without life.
Then cometh the lion, breatheth upon them, and bringeth them to
life. . . . Thus it is that Jesus Christ during three days was
deprived of life, but God the Father raised him gloriously."

     Pious use was constantly made of this science, especially by
monkish preachers. The phoenix rising from his ashes proves the
doctrine of the resurrection; the structure and mischief of monkeys
proves the existence of demons; the fact that certain monkeys have
no tails proves that Satan. has been shorn of his glory; the
weasel, which "constailtly changes its place, is a type of the man
estranged from the word of God, who findeth no rest."

     The moral treatises of the time often took the form of works
on natural history, in order the more fully to exploit these
religious teachings of Nature. Thus from the book On Bees, of the
Dominican Thomas of Cantimpre', we learn that wasps persecute bees
and make war on them out of natural hatred"; and these, he tells
us, typify the demons who dwell in the air and with lightning and
tempest assail and vex mankind -- whereupon he fills a long chapter
with anecdotes of such demonic warfare on mortals. In like manner
his fellow-Dominican, the inquisitor Nider, in his book The Ant
Hill, teaches us that the ants in Ethiopia, which are said to have
horns and to grow so large as to look like dogs, are emblems of
atrocious heretics, like Wyclif and the Hussites, who bark and bite
against the truth; while the ants of India, which dig up gold out
of the sand with their feet and hoard it, though they make no use
of it, symbolize the fruitless toil with which the heretics dig out
the gold of Holy Scripture and hoard it in their books to no
purpose.

     This pious spirit not only pervaded science; it bloomed out in
art, and especially in the cathedrals. In the gargoyles overhanging
the walls, in the grotesques clambering about the towers or perched
upon pinnacles, in the dragons prowling under archways or lurking
in bosses of foliage, in the apocalyptic beasts carved upon the
stalls of the choir, stained into the windows, wrought into the
tapestries, illuminated in the letters and borders of psalters and
missals, these marvels of creation suggested everywhere morals from
the Physiologus, the Bestiaries, and the Exempla.*


NOTE:*    For the Physiologus, Bestiaries, etc., see Berger de
Xivrey, Traditions Telratologigues; also Hippeau's edition of the
Bestiaire de Cuillaume de Normandie, Caen, 1852, and such medieval 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               32

              THE WARFARE OF SCIENCE WITH THEOLOGY.

books of Exempla as the Lumen Natura; also Hoefer, Histoire de la
Zoologic; also Rambaud, Histoire de la Civilization Franraise,
Paris, 1885, vol. i, pp. 368, 369 also Cardinal Pitra, preface to
the Spicilegium Solismense, Paris, 1885, passim also Carus,
Geschichte der Zoologie; and, for an admirable summary, the article
Physiologus in the Encyclopedia Britannica. In the illuminated
manuscripts in the Library of Cornell University are some very
striking examples of grotesques. For admirably illustrated articles
on the Bestiaries, see Cahier and Martin, melanges d'archeologie,
Paris, 1851, 1852, and 1856, vol. ii of the first series, pp.
85-232, and second series, volume on Curiosites Mysterieuses, pp.
106-164; also J. R. Allen, Early Christian Symbolism in Great
Britain and Ireland (London, 1887), lecture vi; for an exhaustive
discussion of the subject, see Das Thierbuch des normannischen
Dichters Guillaume le Cleic, herausgegeben von Reinisch, Leipsic,
1890; and, for an Italian example, Goldstaub und Wendriner, Ein
Tosco- Venezianischer Bestiarius, Halle, 1892, where is given, on
pp. 369-371, a very pious but very comical tradition regarding the
beaver, hardly mentionable to ears polite. For Friar Bartholomew,
see (besides his book itself) Medieval Lore, edited by Robert
Steele, London, 1893, PP. 118-138.


     Here and there among men who were free from church control we
have work of a better sort. In the twelfth and thirteenth centuries
Abd Allatif made observations upon the natural history of Egypt
which showed a truly scientific spirit, and the Emperor Frederick
II attempted to promote a more fruitful study of Nature; but one of
these men was abhorred as a Mussulman and the other as an infidel.
Far more in accordance with the spirit of the time was the
ecclesiastic Giraldus Cambrensis, whose book on the topography of
Ireland bestows much attention upon the animals of the island, and
rarely fails to make each contribute an appropriate moral. For
example, he says that in Ireland "eagles live for so many ages that
they seem to contend with eternity itself; so also the saints,
having put off the old man and put on the new, obtain the blessed
fruit of everlasting life." Again, he tells us: "Eagles often fly
so high that their wings are scorched by the sun; so those who in
the Holy Scriptures strive to unravel the deep and hidden secrets
of the heavenly mysteries, beyond what is allowed, fall below, as
if the wings of the presumptuous imaginations on which they are
borne were scorched."

     In one of the great men of the following century appeared a
gleam of healthful criticism: Albert the Great, in his work on the
animals, dissents from the widespread belief that certain birds
spring from trees and are nourished by the sap, and also from the
theory that some are generated in the sea from decaying wood.

     But it required many generations for such skepticism to
produce much effect, and we find among the illustrations in an
edition of Mandeville published just before the Reformation not
only careful accounts but pictured representations both of birds
and of beasts produced in the fruit of trees.*





                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               33

              THE WARFARE OF SCIENCE WITH THEOLOGY.


NOTE:*    For Giraldus Cambrensis, see the edition in the Bohn 
Library, London, 1863, p. 30; for Abd Allatif and Frederick II, see
Hoefer, as above; for Albertus Magnus, see the De Animalibus, lib.
xxiii; for the illustrations in Mandeville, see the Strasburg
edition, 1484; for the history of the myth of the tree which
produces birds, see Max Muller's Lectures on the Science of
Language, second series, lect. xii.


     This general employment of natural science for pious purposes
went on after the Reformation. Luther frequently made this use of
it, and his example controlled his followers. In 1612, Wolfgang
Franz, Professor of Theology at Luther's university, gave to the
world his sacred history of animals, which went through many
editions. It contained a very ingenious classification, describing
"natural dragons," which have three rows of teeth to each jaw, and
he piously adds, the principal dragon is the Devil."

     Near the end of the same century, Father Kircher, the great
Jesuit professor at Rome, holds back the skeptical current, insists
upon the orthodox view, and represents among the animals entering
the ark sirens and griffins.

     Yet even among theologians we note here and there a skeptical
spirit in natural science,. Early in the same seventeenth century
Eugene Roger published his Travels in Palestine. As regards the
utterances of Scripture he is soundly orthodox: he prefaces his
work with a map showing, among other important points referred to
in biblical history, the place where Samson slew a thousand
Philistines with the jawbone of in ass, the cavern which Adam and
Eve inhabited after their expulsion from paradise, the spot where
Baalim's ass spoke, the place where Jacob wrestled with the angel,
the steep place down which the swine possessed of devils plunged
into the sea, the position of the salt statue which was once Lot's
wife, the place at sea where Jonah was swallowed by the whale, and
"the exact spot where St. Peter caught one hundred and fifty-three
fishes."

     As to natural history, he describes and discusses with great
theological acuteness the basilisk. He tells us that the animal is
about a foot and a half long, is shaped like a crocodile, and kills
people with a single glance. The one which he saw was dead,
fortunately for him, since in the time of Pope Leo IV -- as he
tells us -- one appeared in Rome and killed many people by merely
looking at them; but the Pope destroyed it with his prayers and the
sign of the cross. He informs us that Providence has wisely and
mercifully protected man by requiring the monster to cry aloud two
or three times whenever it leaves its den, and that the divine
wisdom in creation is also shown by the fact that the monster is
obliged to look its victim in the eye, and at a certain fixed
distance, before its glance can penetrate the victim's brain and so
pass to his heart. He also gives a reason for supposing that the
same divine mercy has provided that the crowing of a cock will kill
the basilisk.




                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               34

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     Yet even in this good and credulous missionary we see the
influence of Bacon and the dawn of experimental science; for,
having been told many stories regarding the salamander, he secured
one, placed it alive upon the burning coals, and reports to us that
the legends concerning its power to live in the fire are untrue. He
also tried experiments with the chameleon, and found that the
stories told of it were to be received with much allowance: while,
then, be locks up his judgment whenever he discusses the letter of
Scripture, he uses his mind in other things much after the modern
method.

     In the second half of the same century Hottinger, in his
Theological Examination of the History of Creation, breaks from the
belief in the phoenix; but his skepticism is carefully kept within
the limits imposed by Scripture. He avows his doubts, first,
"because God created the animals in couples, while the phoenix is
represented as a single, un-mated creature"; secondly, "because
Noah, when he entered the ark, brought the animals in by sevens,
while there were never so many individuals of the phoenix species";
thirdly, because "no man is known who dares assert that he has ever
seen this bird"; fourthly, because "those who assert there is a
phoenix differ among themselves."

     In view of these attacks on the salamander and the phoenix, we
are not surprised to find, before the end of the century,
skepticism regarding the basilisk: the eminent Prof. Kirchmaier, at
the University of Wittenberg, treats phoenix and basilisk alike as
old wives' fables. As to the phoenix, he denies its existence, not
only because Noah took no such bird into the ark, but also because,
as he pithily remarks, "birds come from eggs, not from ashes." But
the unicorn he can not resign, nor will he even concede that the
unicorn is a rhinoceros; he appeals to Job and to Marco Polo to
prove that this animal, as usually conceived, really exists, and
says, "Who would not fear to deny the existence of the unicorn,
since Holy Scripture names him with distinct praises?" As to the
other great animals mentioned in Scripture, he is so rationalistic
as to admit that behemoth was an elephant and leviathan a Whale.

     But these germs of a fruitful skepticism grew, and we soon
find Dannhauer going a step further and declaring his disbelief
even in the unicorn, insisting that it was a rhinoceros -- only
that and nothing more. Still, the main current continued strongly
theological. In 1712 Samuel Bochart published his great work upon
the animals of Holy Scripture. As showing its spirit we may take
the titles of the chapters on the horse:

     "Chapter VI. Of the Hebrew Name of the Horse"

     "Chapter VII. Of the Colors of the Six Horses in Zechariah."

     "Chapter VIII. Of the Horses in Job."

     "Chapter IX. Of Solomon's Horses, and of the Texts wherein the
Writers praise the Excellence of Horses."

     Chapter X. Of the Consecrated Horses of the Sun."



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               35

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     Among the other titles of chapters are such as: Of Baalim's
Ass; Of the Thousand Philistines slain by Samson with the Jawbone
of an Ass; Of the Golden Calves of Aaron and Jeroboam; Of the
Bleating, Milk, Wool, External and Internal Parts of Sheep
mentioned in Scripture; Of Notable Things told regarding Lions in
Scripture; Of Noah's Dove and of the Dove which appeared at
Christ's Baptism. Mixed up in the book, with the principal mass
drawn from Scripture, were many facts and reasonings taken from
investigations by naturalists; but all were permeated by the
theological spirit.*


NOTE:*    For Franz and Kircher, see Perrier, La Philosophie
Zoologique avant Darwin, Paris, 1884, p. 29; for Roger, see his La
Terre Saincte, Paris, 1664, pp. 89-92, 139, 218, etc.; for
Hottinger, see his Historie Creationis Examen theologieo-
fihilologicum, Heidelberg, 1659, lib. vi, quoest. lxxxiii; for
Kirchmaier, see his Disputationes Zoologies, (published
collectively after his death), Jena, 1736; for Dannhauer, see his
Disputationes Theologics', Leipsic, 1707, p.14; for Bochart, see
his Hierozoikon, sive De Animalibus Sacrae, Scripture, Leyden,
1712.


     The inquiry into Nature having thus been pursued nearly two
thousand years theologically, we find by the middle of the
sixteenth century some promising beginnings of a different method
-- the method of inquiry into Nature scientifically -- the method
which seeks not plausibilities but facts. At that time Edward
Wotton led the way in England and Conrad Gesner on the Continent,
by observations widely extended, carefully noted, and thoughtfully
classified.

     This better method of interrogating Nature soon led to the
formation of societies for the same purpose. In 1560 was founded an
Academy for the Study of Nature at Naples, but theologians,
becoming alarmed, suppressed it, and for nearly one hundred years
there was no new combined effort of that sort, until in 1645 began
the meetings in London of what was afterward the Royal Society.
Then came the Academy of Sciences in France, and the Accademia del
Cimento in Italy; others followed in all parts of the world, and a
great new movement was begun.

     Theologians soon saw a danger in this movement. In Italy,
Prince Leopold de' Medici, a protector of the Florentine Academy,
was bribed with a cardinal's hat to neglect it, and from the days
of Urban VIII to Pius IX a similar spirit was there shown. In
France, there were frequent ecclesiastical interferences, of which
Button's humiliation for stating a simple scientific truth was a
noted example. In England, Protestantism was at first hardly more
favorable toward the Royal Society, and the great Dr. South
denounced it in his sermons as irreligious.

     Fortunately, one thing prevented an open breach between
theology and science: while new investigators had mainly given up
the medieval method so dear to the Church, they had very generally 



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               36

              THE WARFARE OF SCIENCE WITH THEOLOGY.

retained the conception of direct creation and of design throughout
creation -- a design having as its main purpose the profit,
instruction, enjoyment, and amusement of man.

     On this the naturally opposing tendencies of theology and,
science were compromised. Science, while somewhat freed from its
old limitations, became the handmaid of theology in illustrating
the doctrine of creative design, and always with apparent deference
to the Chaldean and other ancient myths and legends embodied in the
Hebrew sacred books.

     About the middle of the seventeenth century came a great
victory of the scientific over the theologic method. At that time
Francesco Redi published the results of his inquiries into the
doctrine of spontaneous generation. For ages a widely accepted
doctrine had been that water, filth, and carrion had received power
from the Creator to generate worms, insects, and a multitude of the
smaller animals; and this doctrine had been especially welcomed by
St. Augustine and many of the fathers, since it relieved the
Almighty of making, Adam of naming, and Noah of living in the ark
with these innumerable despised species. But to this fallacy Redi
put an end. By researches which could not be gainsaid, he showed
that every one of these animals came from an egg; each, therefore,
must be the lineal descendant of an animal created, named, and
preserved from the beginning."

     Similar work went on in England, but under more distinctly
theological limitations. In the same seventeenth century a very
famous and popular English book was published by the naturalist
John Ray, a fellow of the Royal Society, who produced a number of
works on plants, fishes, and birds; but the most widely read of all
was entitled The Wisdom of God manifested in the Works of Creation.
Between the years 1691 and 1827 it Passed through nearly twenty
editions.

     Ray argued the goodness and wisdom of God from the adaptation
of the animals not only to man's uses but to their own lives and
surroundings.

     In the first years of the eighteenth century Dr. Nehemiah
Grew, of the Royal Society, published his Cosmologia Sacra to
refute anti-scriptural opinions by producing evidences of creative
design. Discussing "the ends of Providence," he says, "A crane,
which is scurvy meat, lays but two eggs in the year, but a pheasant
and partridge, both excellent meat, lay and hatch fifteen or
twenty." He points to the fact that "those of value which lay few
at a time sit the oftener, as the woodcock and the dove." He breaks
decidedly from the doctrine that noxious things in Nature are
caused by sin, and shows that they, too, are useful; that, "if
nettles sting, it is to secure an excellent medicine for children
and cattle"; that, "if the bramble hurts man, it makes all the
better hedge"; and that, "if it chances to prick the owner, it
tears the thief." "Weasels, kites, and other hurtful animals induce
us to watchfulness; thistles and moles, to good husbandry; lice
oblige us to cleanliness in our bodies, spiders in our houses, and
the moth in our clothes." This very optimistic view, triumphing
over the theological theory of noxious animals and plants as 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               37

              THE WARFARE OF SCIENCE WITH THEOLOGY.

effects of sin, which prevailed with so much force from St.
Augustine to Wesley, was developed into nobler form during the
century by various thinkers, and especially by Archdeacon Paley,
whose Natural Theology exercised a powerful influence down to
recent times. The same tendency appeared in other countries, though
various philosophers showed weak points in the argument, and Goethe
made sport of it in a noted verse, praising the forethought of the
Creator in foreordaining the cork tree to furnish stoppers for
wine-bottles.

     Shortly before the middle of the nineteenth century the main
movement culminated in the Bridgezeatcr Treatises. Pursuant to the
will of the eighth Earl of Bridgewater, the President of the Royal
Society selected eight persons, each to receive a thousand pounds
sterling for writing and publishing a treatise on the "power,
wisdom, and goodness of God, as manifested in the creation." Of
these, the leading essays in regard to animated Nature were those
of Thomas Chalmers, on The Adaption of External Nature to the oral
and Intellectual Condition of Man; of Sir Charles Bell, on The Hand
as evincing Design; of Roget, on Animal and Vegetable Physiology
with reference to Natural Theology; and of Kirby, on The Habits and
Instincts of Animals with reference to Natural Theology.

     Besides these there were treatises by Whewell, Buckland, Kidd,
and Profit. The work was well done. It was a marked advance on all
that had appeared before, in matter, method, and spirit. Looking
back upon it now we can see that it was provisional, but that it
was none the less fruitful in truth, and we may well remember
Darwin's remark on the stimulating effect of mistaken theories, as
compared with the sterilizing effect of mistaken observations:
mistaken observations lead men astray, mistaken theories suggest
true theories.

     An effort made in so noble a spirit certainly does not deserve
the ridicule that, in our own day, has sometimes been lavished upon
it. Curiously, indeed, one of the most contemptuous of these
criticisms has been recently made by one of the most strenuous
defenders of orthodoxy. No less eminent a standard-bearer of the
faith than the Rev. Prof. Zoeckler says of this movement to
demonstrate creative purpose and design, and of the men who took
part in it, "The earth appeared in their representation of it like
a great clothing shop and soup kitchen, and God as a glorified
rationalistic professor." Such a statement as this is far from just
to the conceptions of such men as Butler, Paley, and Chalmers, no
matter how fully the thinking world has now outlived them.*


NOTE:*    For a very valuable and interesting study on the old idea
of the generation of insects from carrion, see Osten-Sacken, On the
Oxen-born Bees of the Ancients, Heidelberg, 1894; for Ray, see the
work cited, London, 1827, p. 153; for Grew, see Cosmologia Sacra,
or a Discourse on the Universe, as it is the Creature and Kingdom
of God; chiefly written to demonstrate the Truth and Excellency of
the Bible, by Dr. Nehemiah Grew, Fellow of the College of
Physicians and of the Royal Society, London, 1701; for Paley and
the Bridgewater Treatises, see the usual editions; also Lange,
History of Rationalism. Goethe's couplet ran as follows:


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               38

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     Welche Verehrung verdient der Weltenerschopfer, der Gnadig,
     Als er den Korkbaum erschuf, gleich auch die Stopfel erfand."
For the quotation from Zoeckler, see his work already cited, vol.
ii, PP. 74, 440.


     But, noble as the work of these men was, the foundation of
fact on which they reared it became evidently more and more
insecure.

     For as far back as the seventeenth century acute theologians
had begun to discern difficulties more serious than any that had
before confronted them. More and more it was seen that the number
of different species was far greater than the world had hitherto
imagined. Greater and greater had become the old difficulty in
conceiving that, of these innumerable species, each had been
specially created by the Almighty hand; that each had been brought
before Adam by the Almighty to be named; and that each, in couples
or in sevens, had been gathered by Noah into the ark. But the
difficulties thus suggested were as nothing compared to those
raised by the distribution of animals.

     Even in the first days of the Church this had aroused serious
thought, and above all in the great mind of St. Augustine. In his
City of God he had stated the difficulty as follows: But there is
a question about all these kinds of beasts, which are neither tamed
by man, nor spring from the earth like frogs, such as wolves and
others of that sort, . . . as to how they could find their way to
the islands after that flood which destroyed every living thing not
preserved in the ark. . . . Some, indeed, might be thought to reach
islands by swimming, in case these were very near; but some islands
are so remote from continental lands that it does not seem possible
that any creature could reach them by swimming. It is not an
incredible thing, either, that some animals may have been captured
by men and taken with them to those lands which they intended to
inhabit, in order that they might have the pleasure of hunting; and
it can not be denied that the transfer may have been accomplished
through the agency of angels, commanded or allowed to perform this
labor by God."

     But this difficulty had now assumed a magnitude of which St.
Augustine never dreamed. Most powerful of all agencies to increase
it were the voyages of Columbus, Vasco da Gama, Magellan, Amerigo
Vespucci, and other navigators of the period of discovery. Still
more serious did it become as the great islands of the southern
seas were explored. Every navigator brought home tidings of new
species of animals and of races of men living in parts of the world
where the theologians, relying on the statement of St. Paul that
the gospel had gone into all lands, had for ages declared there
could be none; until finally it overtaxed even the theological
imagination to conceive of angels, in obedience to the divine
command, distributing the various animals over the earth, dropping
the megatherium in South America, the archeopteryx in Europe, the
ornithorhynchus in Australia, and the opossum in North America.





                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               39

              THE WARFARE OF SCIENCE WITH THEOLOGY.

     The first striking evidence of this new difficulty was shown
by the eminent Jesuit missionary, Joseph Acosta. In his Natural and
Moral History of the Indies, published in 1590, he proved himself
honest and lucid. Though entangled in most of the older scriptural
views, he broke away from many; but the distribution of animals
gave him great trouble. Having shown the futility of St.
Augustine's other 



















































                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                           incomplete.
