Copyright 1983
NPG,Ltd.
		      SELLING HUMAN ORGANS

  ISSUE:  Should we allow human organs, such as kidneys, to be bought and sold
like ordinary commodities?  (1) No, we should prohibit anyone from buying or
selling organs.  (2) Yes, the introduction of market-based pricing would help
alleviate much human suffering and actually reduce the overall economic burden.

  BACKGROUND:  The issue of how to procure human organs covers everything from
hearts to bone pieces.	But most of the controversy so far centers on the most
"popular" organ transplanted, the kidney.  Each year more than 10,000 people
need new kidneys.  But only about 5,000 of these people receive new kidneys,
mostly because of the shortage of available organs.  In theory, there are
enough organs.	Each year there are 20,000 deaths that create potentially
usable organs.	When interviewed in ordinary circumstances, nearly 80% of
people say that they are willing to donate the organs of a loved one, should
they die in a fashion which makes them a potential donor.  Yet, for reasons
subject to extensive and intense debate, that generalized willingness to donate
does not translate into an adequate supply of organs.  To fill the gap,
patients are kept alive by use of expensive dialysis machines.	Each year the
public spends $2 billion through Medicare to support dialysis, which comes to
about $30,000 per patient per year.  In the near future the demand for
transplant operation likely will skyrocket.  The FDA recently approved a new
drug -- cyclosporin -- which doubles the previous success rate.  The demand for
transplantable organs thus will soar.  To meet that anticipated demand several
firms have proposed establishing a system for locating people willing to donate
their organs for payment.  The firms would then pass on that cost plus their
own overhead to the patient.  One firm estimates that the cost of an organ such
as a kidney, procured through this system would be about $15,000.

  POINT:  These proposals for setting up "organs for sale" networks cannot be
tolerated; they must be immediately outlawed.  We cannot allow people to sell
their own organs because that is not only repugnant to decency, it will create
gruesome blackmarket operations.  Moreover, the proposals would exploit poor
foreigners by encouraging them to sell body parts to rich Americans.  We do not
allow people to sell themselves into slavery; we cannot allow them to sell
their vital body parts.  This goes beyond morality.  Living donors of virtually
any organ increase their risk of death or disease.  Moreover, it does not take
much imagination to conjure up horrible images of hard-hearted relatives of a
dead person selling the body for cash.	With the vast number of potential but
unused donors, we should redouble our efforts to stimulate voluntary donors,
not set up "bodyshops."

  COUNTERPOINT:  We should not only permit but encourage private firms to
locate organs for donation.  Provided that he does not kill himself, a person's
body is his own to do with it as he wants.  As a matter of fundamental
principle, government must not be allowed to tell a person how to use his or
her body.  The proposed private donor systems are not fundamentally different
from firms that pay for blood donations.  Few would argue that these
profit-making operations do not help to supply vital blood products.  And yet
when originally started, the donation-for-pay stimulated intense debate.  Now
we can see that the original controversy proved vastly overblown.  A careful
examination of the economics will show that the cost to the patient and the
public to purchase organs is far less a burden than that which they bear today.
According to current estimates, the cost of a purchased kidney would be less
than the cost of six months on dialysis machine and subject many patients to
far less agony.  And, costs aside, many people today die for lack of donors;
these lives would be saved if we would take steps to increase the supply of
available organs.


QUESTIONS:

  o If organ sales are allowed, how would you put a price on the value of a
human organ?

  o If organ sales are allowed should there be mechanism, perhaps through
insurance or government assistance, that allows all people to obtain organs
regardless of their financial means?

  o Would this issue be less controversial if the organ seller were terminally
ill?

  o Would it be immoral for a person to sell his organs for implant in
strangers?

  o Is it better to keep a person on an artificial organ than to give them a
transplant from an organ bought from a donor?


REFERENCES:
     FDA Approves Drug to Aid Organ Transplants, John Wilke, The
Washington Post, September 3, 1983, p.A1
     Va. Doctor Plans Company to Arrange Sale of Human Kidneys,
Margaret Engel, The Washington Post, September 19, 1983, p.A9
     Doctors Decry Plan to Buy, Sell Kidneys, Judie Glave,
Associated Press, The Washington Post, September 24, 1983

  (Note:  Please leave your thoughts -- message or uploaded comments -- on this
issue on Tom Mack's RBBS, The Second Ring --- (703) 759-5049.  Please address
them to Terry Steichen of New Perspectives Group, Ltd.)

